[lfs-fr] r6097 - in trunk/blfs: general/genlib general/genutils general/graphlib general/prog general/sysutils gnome/applications gnome/platform kde/core lxde/desktop multimedia/audioutils multimedia/cdwriteutils multimedia/libdriv networking/netlibs networking/netprogs networking/netutils postlfs/filesystems postlfs/security postlfs/virtualization pst/printing pst/ps server/major server/other traduc/commits x/installing x/lib xfce/apps xfce/core xsoft/office xsoft/other

myou72 at orange.fr myou72 at orange.fr
Mar 13 Mai 04:25:54 PDT 2014


Author: myou72
Date: 2014-05-13 13:25:54 +0200 (Tue, 13 May 2014)
New Revision: 6097

Removed:
   trunk/blfs/traduc/commits/r13003.txt
   trunk/blfs/traduc/commits/r13004.txt
   trunk/blfs/traduc/commits/r13005.txt
   trunk/blfs/traduc/commits/r13006.txt
   trunk/blfs/traduc/commits/r13007.txt
   trunk/blfs/traduc/commits/r13008.txt
   trunk/blfs/traduc/commits/r13009.txt
   trunk/blfs/traduc/commits/r13010.txt
   trunk/blfs/traduc/commits/r13011.txt
   trunk/blfs/traduc/commits/r13012.txt
   trunk/blfs/traduc/commits/r13013.txt
   trunk/blfs/traduc/commits/r13014.txt
   trunk/blfs/traduc/commits/r13015.txt
   trunk/blfs/traduc/commits/r13016.txt
   trunk/blfs/traduc/commits/r13017.txt
   trunk/blfs/traduc/commits/r13018.txt
   trunk/blfs/traduc/commits/r13019.txt
   trunk/blfs/traduc/commits/r13020.txt
   trunk/blfs/traduc/commits/r13021.txt
Modified:
   trunk/blfs/general/genlib/apr-util.xml
   trunk/blfs/general/genlib/dbus-glib.xml
   trunk/blfs/general/genlib/glib2.xml
   trunk/blfs/general/genlib/libarchive.xml
   trunk/blfs/general/genlib/libgsf.xml
   trunk/blfs/general/genlib/ptlib.xml
   trunk/blfs/general/genutils/appdata-tools.xml
   trunk/blfs/general/genutils/graphviz.xml
   trunk/blfs/general/genutils/shared-mime-info.xml
   trunk/blfs/general/graphlib/exiv2.xml
   trunk/blfs/general/graphlib/fontconfig.xml
   trunk/blfs/general/prog/cmake.xml
   trunk/blfs/general/prog/gcc.xml
   trunk/blfs/general/prog/gdb.xml
   trunk/blfs/general/prog/git.xml
   trunk/blfs/general/prog/openjdk.xml
   trunk/blfs/general/prog/perl-modules.xml
   trunk/blfs/general/prog/php.xml
   trunk/blfs/general/prog/python2.xml
   trunk/blfs/general/prog/python3.xml
   trunk/blfs/general/sysutils/colord.xml
   trunk/blfs/general/sysutils/strigi.xml
   trunk/blfs/general/sysutils/udev-extras.xml
   trunk/blfs/general/sysutils/udisks2.xml
   trunk/blfs/general/sysutils/upower.xml
   trunk/blfs/gnome/applications/nautilus.xml
   trunk/blfs/gnome/platform/gconf.xml
   trunk/blfs/gnome/platform/gcr.xml
   trunk/blfs/gnome/platform/gnome-icon-theme.xml
   trunk/blfs/gnome/platform/gnome-video-effects.xml
   trunk/blfs/gnome/platform/gsettings-desktop-schemas.xml
   trunk/blfs/gnome/platform/gvfs.xml
   trunk/blfs/gnome/platform/libgtop.xml
   trunk/blfs/gnome/platform/notification-daemon.xml
   trunk/blfs/gnome/platform/totem-pl-parser.xml
   trunk/blfs/gnome/platform/yelp-xsl.xml
   trunk/blfs/kde/core/kdelibs.xml
   trunk/blfs/lxde/desktop/lxmenu-data.xml
   trunk/blfs/multimedia/audioutils/lame.xml
   trunk/blfs/multimedia/cdwriteutils/libisoburn.xml
   trunk/blfs/multimedia/cdwriteutils/libisofs.xml
   trunk/blfs/multimedia/libdriv/grilo-plugins.xml
   trunk/blfs/multimedia/libdriv/gst-plugins-base.xml
   trunk/blfs/multimedia/libdriv/gst10-plugins-base.xml
   trunk/blfs/multimedia/libdriv/gstreamer.xml
   trunk/blfs/multimedia/libdriv/libmusicbrainz.xml
   trunk/blfs/multimedia/libdriv/pulseaudio.xml
   trunk/blfs/networking/netlibs/neon.xml
   trunk/blfs/networking/netprogs/rsync.xml
   trunk/blfs/networking/netprogs/samba.xml
   trunk/blfs/networking/netutils/avahi.xml
   trunk/blfs/networking/netutils/networkmanager.xml
   trunk/blfs/postlfs/filesystems/mdadm.xml
   trunk/blfs/postlfs/security/consolekit.xml
   trunk/blfs/postlfs/security/libcap.xml
   trunk/blfs/postlfs/security/polkit.xml
   trunk/blfs/postlfs/virtualization/qemu.xml
   trunk/blfs/pst/printing/cups.xml
   trunk/blfs/pst/printing/gs.xml
   trunk/blfs/pst/ps/a2ps.xml
   trunk/blfs/server/major/proftpd.xml
   trunk/blfs/server/other/unbound.xml
   trunk/blfs/x/installing/mesalib.xml
   trunk/blfs/x/installing/x7driver-synaptics.xml
   trunk/blfs/x/installing/xkeyboard-config.xml
   trunk/blfs/x/lib/at-spi2-core.xml
   trunk/blfs/x/lib/gtk-engines.xml
   trunk/blfs/x/lib/webkitgtk.xml
   trunk/blfs/x/lib/webkitgtk2.xml
   trunk/blfs/xfce/apps/gtksourceview2.xml
   trunk/blfs/xfce/apps/midori.xml
   trunk/blfs/xfce/apps/vte2.xml
   trunk/blfs/xfce/core/libwnck2.xml
   trunk/blfs/xfce/core/libxfce4util.xml
   trunk/blfs/xfce/core/tumbler.xml
   trunk/blfs/xsoft/office/gnumeric.xml
   trunk/blfs/xsoft/office/libreoffice.xml
   trunk/blfs/xsoft/other/gimp.xml
   trunk/blfs/xsoft/other/gparted.xml
   trunk/blfs/xsoft/other/pidgin.xml
   trunk/blfs/xsoft/other/transmission.xml
Log:
13003-13021

Modified: trunk/blfs/general/genlib/apr-util.xml
===================================================================
--- trunk/blfs/general/genlib/apr-util.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genlib/apr-util.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -78,7 +78,7 @@
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
       <xref linkend="db"/>,
-      <xref linkend="expat"/>,
+      ,
       <ulink url="http://www.freetds.org/">FreeTDS</ulink>,
       <xref linkend="mariadb"/> ou <xref linkend="mysql"/>,
       <xref linkend="openldap"/>

Modified: trunk/blfs/general/genlib/dbus-glib.xml
===================================================================
--- trunk/blfs/general/genlib/dbus-glib.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genlib/dbus-glib.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="dbus"/>,
-      <xref linkend="expat"/> et
+       et
       <xref linkend="glib2"/>
     </para>
     <bridgehead renderas="sect4">Facultative</bridgehead>

Modified: trunk/blfs/general/genlib/glib2.xml
===================================================================
--- trunk/blfs/general/genlib/glib2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genlib/glib2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -58,7 +58,7 @@
     <para role="recommended"><xref linkend="pcre"/>
     (construit avec les propriétés Unicode)</para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
-    <para role="optional"><xref linkend="attr"/>, 
+    <para role="optional">, 
       <xref linkend="dbus"/> (requis pour lancer les tests),
       <xref linkend="elfutils"/>,
       <ulink url="ftp://oss.sgi.com/projects/fam/download/stable/">bibliothèque FAM</ulink>, et

Modified: trunk/blfs/general/genlib/libarchive.xml
===================================================================
--- trunk/blfs/general/genlib/libarchive.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genlib/libarchive.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -49,10 +49,10 @@
     <bridgehead renderas="sect3">Dépendances de libarchive</bridgehead>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-      <xref linkend="acl"/>,
-      <xref linkend="attr"/>,
+      ,
+      ,
       <xref linkend="libxml2"/> ou
-      <xref linkend="expat"/>,
+      ,
       <xref linkend="LZO"/> et
       <xref linkend="nettle"/> ou
       <xref linkend="openssl"/>

Modified: trunk/blfs/general/genlib/libgsf.xml
===================================================================
--- trunk/blfs/general/genlib/libgsf.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genlib/libgsf.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -51,7 +51,7 @@
     <bridgehead renderas="sect3">Dépendances de libgsf</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="libxml2"/> et
       <xref linkend="glib2"/>
     </para>

Modified: trunk/blfs/general/genlib/ptlib.xml
===================================================================
--- trunk/blfs/general/genlib/ptlib.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genlib/ptlib.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -63,7 +63,7 @@
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
       <xref linkend="alsa-lib"/>,
-      <xref linkend="expat"/> et
+       et
       <xref linkend="openssl"/>
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>

Modified: trunk/blfs/general/genutils/appdata-tools.xml
===================================================================
--- trunk/blfs/general/genutils/appdata-tools.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genutils/appdata-tools.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -75,7 +75,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="gdk-pixbuf"/>,
-      <xref linkend="intltool"/>, et
+      , et
       <xref linkend="libsoup"/>
     </para>
 

Modified: trunk/blfs/general/genutils/graphviz.xml
===================================================================
--- trunk/blfs/general/genutils/graphviz.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genutils/graphviz.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -55,7 +55,7 @@
     <bridgehead renderas="sect3">Dépendances de Graphviz</bridgehead>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
-      <xref linkend="expat"/>,
+      ,
       <xref linkend="freetype2"/>,
       <xref linkend="fontconfig"/>,
       <xref linkend="freeglut"/>,

Modified: trunk/blfs/general/genutils/shared-mime-info.xml
===================================================================
--- trunk/blfs/general/genutils/shared-mime-info.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/genutils/shared-mime-info.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -52,7 +52,7 @@
     <bridgehead renderas="sect3">Dépendances de shared-mime-info</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="libxml2"/> et
       <xref linkend="glib2"/>
     </para>

Modified: trunk/blfs/general/graphlib/exiv2.xml
===================================================================
--- trunk/blfs/general/graphlib/exiv2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/graphlib/exiv2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -49,7 +49,7 @@
     <bridgehead renderas="sect3">Dépendances d'Exiv</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-    <xref linkend="expat"/>
+    
     </para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/exiv2"/></para>

Modified: trunk/blfs/general/graphlib/fontconfig.xml
===================================================================
--- trunk/blfs/general/graphlib/fontconfig.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/graphlib/fontconfig.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -50,7 +50,7 @@
     <bridgehead renderas="sect3">Dépendances de Fontconfig</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="freetype2"/> et soit
-    <xref linkend="expat"/> soit <xref linkend="libxml2"/> 
+     soit <xref linkend="libxml2"/> 
  </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="docbook-utils"/></para>

Modified: trunk/blfs/general/prog/cmake.xml
===================================================================
--- trunk/blfs/general/prog/cmake.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/cmake.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <para role="recommented">
       <xref linkend="curl"/>, 
       <xref linkend="libarchive"/> et 
-      <xref linkend="expat"/>
+      
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">

Modified: trunk/blfs/general/prog/gcc.xml
===================================================================
--- trunk/blfs/general/prog/gcc.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/gcc.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -219,6 +219,11 @@
 make -k check   &&
 ../gcc-&gcc-version;/contrib/test_summary</userinput>
 </screen>
+    <para>Les tests sont très longs, et les résultats peuvent être très difficiles
+    à trouver dans les logs, spécialment si vous utilisez le contrôle de travaux avec make. Vous pouvez
+    avoir un résumé des tests avec:</para>
+<screen><userinput>../gcc-&gcc-version;/contrib/test_summary</userinput></screen>
+
     
 <para>Maintenant, en tant qu'utilisateur <systemitem class="username">root</systemitem> :</para>
 <screen role="root">
@@ -246,11 +251,11 @@
     
 <title>Explication des commandes</title>
     
-<para>Les deux premières commandes <command>sed</command> empêche l'installation de la bibliothèque
+<para>Les deux commandes <command>sed</command> empêche l'installation de la bibliothèque
     <application>libffi</application> livrée avec <application>GCC</application>,
     puisqu'elle est dépassée comparée à 
-    <xref linkend="libffi"/>. Les trois commandes suivantes sont les mêmes que celles
-    utilisées pendant la construction de LFS.</para>
+    <xref linkend="libffi"/>.
+    </para>
     
 <para><command>mkdir ../gcc-build; cd ../gcc-build</command> : La
     documentation de <application>GCC</application> recommande de construire
@@ -269,10 +274,6 @@
 <parameter>--disable-multilib</parameter> : Ce paramètre assure 
     que les fichiers sont créés pour l'architecture spécifique à votre ordinateur.</para>
   
-<para>
-  <parameter>--enable-lto</parameter> : Initialisez ce paramètre pour autoriser la construction
-    d'un compilateur qui puisse faire du <quote>link time
-    optimization (lto)</quote>.</para>
     
 <para>
     

Modified: trunk/blfs/general/prog/gdb.xml
===================================================================
--- trunk/blfs/general/prog/gdb.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/gdb.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -54,7 +54,7 @@
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
       <xref linkend="dejagnu"/> (pour les tests),
-      <xref linkend="expat"/> et
+       et
       <xref linkend="python2"/>
     </para>
    <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/general/prog/git.xml
===================================================================
--- trunk/blfs/general/prog/git.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/git.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -78,7 +78,7 @@
     <para role="recommended">
       <xref linkend="curl"/> (nécessaire pour utiliser
     <application>Git</application> par http, https, ftp ou ftps),
-          <xref linkend="expat"/>,
+          ,
       <xref linkend="openssl"/> et
       <xref linkend="python2"/>
       </para>

Modified: trunk/blfs/general/prog/openjdk.xml
===================================================================
--- trunk/blfs/general/prog/openjdk.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/openjdk.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -219,7 +219,7 @@
      Un binaire existant ( <xref linkend="java"/> ou une version construite récente de ce paquet,
       <xref linkend="alsa-lib"/>,
       <xref linkend="apache-ant"/>,
-      <xref linkend="attr"/>,
+      ,
        <xref linkend="cacerts"/>,
        <xref linkend="cpio"/>,
        <xref linkend="cups"/>,

Modified: trunk/blfs/general/prog/perl-modules.xml
===================================================================
--- trunk/blfs/general/prog/perl-modules.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/perl-modules.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -343,7 +343,7 @@
         </para>
         <itemizedlist>
           <listitem>
-            <para><xref linkend="expat"/></para>
+            <para></para>
           </listitem>
           <listitem>
             <para><xref linkend="perl-lwp"/>

Modified: trunk/blfs/general/prog/php.xml
===================================================================
--- trunk/blfs/general/prog/php.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/php.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -68,7 +68,7 @@
     <xref linkend="aspell"/>,
     <xref linkend="enchant"/>,
       
-    <xref linkend="expat"/> (alternative obsolète à <xref linkend="libxml2"/>),
+     (alternative obsolète à <xref linkend="libxml2"/>),
     <ulink url="http://www.ossp.org/pkg/lib/mm/">OSSP mm</ulink>,
     <ulink url="http://www.net-snmp.org/">Net-SNMP</ulink>,
     <xref linkend="pth"/>,

Modified: trunk/blfs/general/prog/python2.xml
===================================================================
--- trunk/blfs/general/prog/python2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/python2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -80,7 +80,7 @@
      <bridgehead renderas="sect3">Dépendances de Python2</bridgehead>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
-      <xref linkend="expat"/> et
+       et
       <xref linkend="libffi"/> 
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
@@ -139,7 +139,7 @@
     <para>
       <option>--with-system-expat</option> : Ce paramètre active l'édition de liens contre
       la version système de <application>Expat</application>. Supprimez le si vous n'avez pas installé
-       <xref linkend="expat"/>.
+       .
     </para>
     <para>
       <option>--with-system-ffi</option> : Ce paramètre active l'édition de liens contre

Modified: trunk/blfs/general/prog/python3.xml
===================================================================
--- trunk/blfs/general/prog/python3.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/prog/python3.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -72,7 +72,7 @@
     <bridgehead renderas="sect3">Dépendances de Python 3</bridgehead>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
-      <xref linkend="expat"/> et
+       et
       <xref linkend="libffi"/>
     </para>
 	
@@ -146,7 +146,7 @@
 
       <option>--with-system-expat</option> : Ce paramètre active le lien contra la version
 	  du système de <application>Expat</application>. Effacez le si vous n'avez pas installé
-	  les dépendances recommandées de <xref linkend="expat"/>.
+	  les dépendances recommandées de .
     </para>
  
     <para>

Modified: trunk/blfs/general/sysutils/colord.xml
===================================================================
--- trunk/blfs/general/sysutils/colord.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/sysutils/colord.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -53,7 +53,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="glib2"/>,
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="lcms2"/>,
       <xref linkend="sqlite"/>, et
       <xref linkend="dbus"/>

Modified: trunk/blfs/general/sysutils/strigi.xml
===================================================================
--- trunk/blfs/general/sysutils/strigi.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/sysutils/strigi.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -52,7 +52,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
     <xref linkend="cmake"/>,
-    <xref linkend="expat"/> ou <xref linkend="libxml2"/>
+     ou <xref linkend="libxml2"/>
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/general/sysutils/udev-extras.xml
===================================================================
--- trunk/blfs/general/sysutils/udev-extras.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/sysutils/udev-extras.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -72,12 +72,12 @@
       (version de l'archive tar udev-lfs-???.tar.bz2 correspondant à la version
       de systemd utilisée dans LFS).
       <xref linkend="glib2"/> (pour la bibliothèque gudev),
-      <xref linkend="gperf"/> (pour les plans de clavier), et
+       (pour les plans de clavier), et
       <xref linkend="gobject-introspection"/> (pour gir-data, nécessaire pour Gnome)
     </para>
     <bridgehead renderas="sect4">Facultative</bridgehead>
     <para role="optional">
-      <xref linkend="acl"/>
+      
     </para>
     <bridgehead renderas="sect4">Dépendances de Optional Runtime</bridgehead>
     <para role="optional">

Modified: trunk/blfs/general/sysutils/udisks2.xml
===================================================================
--- trunk/blfs/general/sysutils/udisks2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/sysutils/udisks2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <bridgehead renderas="sect3">Dépendances d'UDisks</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="acl"/>,
+      ,
       <xref linkend="libatasmart"/>,
       <xref linkend="libxslt"/>,
       <xref linkend="polkit"/> et

Modified: trunk/blfs/general/sysutils/upower.xml
===================================================================
--- trunk/blfs/general/sysutils/upower.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/general/sysutils/upower.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -53,7 +53,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="dbus-glib"/>,
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="libusb"/>,
       <xref linkend="polkit"/> et
   <xref linkend="udev-extras"/> (pour GUdev)

Modified: trunk/blfs/gnome/applications/nautilus.xml
===================================================================
--- trunk/blfs/gnome/applications/nautilus.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/applications/nautilus.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -81,6 +81,7 @@
     </para>
     <bridgehead renderas="sect4">Recommandées (Exécution)</bridgehead>
     <para role="recommended">
+      <xref linkend="gnome-icon-theme-symbolic"/>, et
       <xref linkend="gvfs"/> (Pour le montage à chaud de périphérique)
     </para>
     <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/gnome/platform/gconf.xml
===================================================================
--- trunk/blfs/gnome/platform/gconf.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/gconf.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -51,7 +51,7 @@
    <bridgehead renderas="sect4">Requises</bridgehead>
    <para role="required">
       <xref linkend="dbus-glib"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="libxml2"/>
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>

Modified: trunk/blfs/gnome/platform/gcr.xml
===================================================================
--- trunk/blfs/gnome/platform/gcr.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/gcr.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="glib2"/>,
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="libgcrypt"/>,
       <xref linkend="libtasn1"/> et
       <xref linkend="p11-kit"/>

Modified: trunk/blfs/gnome/platform/gnome-icon-theme.xml
===================================================================
--- trunk/blfs/gnome/platform/gnome-icon-theme.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/gnome-icon-theme.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -60,7 +60,7 @@
       <xref linkend="gtk3"/> ou
       <xref linkend="gtk2"/> et    <xref linkend="hicolor-icon-theme"/>,
       <xref linkend="icon-naming-utils"/>, 
-      <xref linkend="intltool"/>, et
+      , et
       <xref linkend="perl-xml-simple"/></para>
  
     <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/gnome/platform/gnome-video-effects.xml
===================================================================
--- trunk/blfs/gnome/platform/gnome-video-effects.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/gnome-video-effects.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -50,7 +50,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de gnome-video-effects</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="intltool"/></para>
+    <para role="required"></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gnome-video-effects"/></para>
   </sect2>

Modified: trunk/blfs/gnome/platform/gsettings-desktop-schemas.xml
===================================================================
--- trunk/blfs/gnome/platform/gsettings-desktop-schemas.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/gsettings-desktop-schemas.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -52,7 +52,7 @@
     <bridgehead renderas="sect3">Dépendances de gsettings-desktop-schemas</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="glib2"/>
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>

Modified: trunk/blfs/gnome/platform/gvfs.xml
===================================================================
--- trunk/blfs/gnome/platform/gvfs.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/gvfs.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <para role="required">
       <xref linkend="dbus"/>,
       <xref linkend="glib2"/> et
-      <xref linkend="intltool"/>
+      
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/gnome/platform/libgtop.xml
===================================================================
--- trunk/blfs/gnome/platform/libgtop.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/libgtop.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -50,7 +50,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="glib2"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="xorg7-lib"/>
      </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>

Modified: trunk/blfs/gnome/platform/notification-daemon.xml
===================================================================
--- trunk/blfs/gnome/platform/notification-daemon.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/notification-daemon.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -66,7 +66,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="gtk3"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="libcanberra"/>
       (Construit avec le support <xref linkend="gtk3"/>).
     </para>

Modified: trunk/blfs/gnome/platform/totem-pl-parser.xml
===================================================================
--- trunk/blfs/gnome/platform/totem-pl-parser.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/totem-pl-parser.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -53,7 +53,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="gmime"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="libsoup"/>
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>

Modified: trunk/blfs/gnome/platform/yelp-xsl.xml
===================================================================
--- trunk/blfs/gnome/platform/yelp-xsl.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/gnome/platform/yelp-xsl.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -52,7 +52,7 @@
     <bridgehead renderas="sect3">Dépendances de yelp-xsl</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="libxslt"/>,
-    <xref linkend="intltool"/>, et
+    , et
     <xref linkend="itstool"/></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/yelp-xsl"/></para>

Modified: trunk/blfs/kde/core/kdelibs.xml
===================================================================
--- trunk/blfs/kde/core/kdelibs.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/kde/core/kdelibs.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -75,7 +75,7 @@
       <xref linkend="pcre"/>,
       <xref linkend="avahi"/>,
       <xref linkend="openssl"/>,
-      <xref linkend="acl"/>,
+      ,
       <xref linkend="aspell"/>,
       <xref linkend="enchant"/>,
       <xref linkend="grantlee"/>,

Modified: trunk/blfs/lxde/desktop/lxmenu-data.xml
===================================================================
--- trunk/blfs/lxde/desktop/lxmenu-data.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/lxde/desktop/lxmenu-data.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -63,7 +63,7 @@
     <bridgehead renderas="sect3">Dépendances de LXMenu Data</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="intltool"/>
+      
     </para>
     <para condition="html" role="usernotes">
       Notes utilisateur : <ulink url="&blfs-wiki;/lxmenu-data"/>

Modified: trunk/blfs/multimedia/audioutils/lame.xml
===================================================================
--- trunk/blfs/multimedia/audioutils/lame.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/audioutils/lame.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -60,6 +60,12 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de LAME</title>
+     <para>
+      En premier, pour i686, corrigez un problème avec gcc-4.9.0:
+    </para>
+<screen><userinput>sed -i -e 's/fast-math/& -msse2/' configure</userinput></screen>
+
+
     <para>Installez <application>LAME</application> en lançant
     les commandes suivantes :</para>
 <screen>

Modified: trunk/blfs/multimedia/cdwriteutils/libisoburn.xml
===================================================================
--- trunk/blfs/multimedia/cdwriteutils/libisoburn.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/cdwriteutils/libisoburn.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -73,8 +73,8 @@
     </para>
     <bridgehead renderas="sect4">Facultative</bridgehead>
     <para>
-      <xref linkend="acl"/>,
-      <xref linkend="attr"/>,
+      ,
+      ,
       <xref linkend="doxygen"/> (pour générer la documentation HTML) et
       <xref linkend="tk"/> (pour <command>xorriso-tcltk</command>)
      </para>

Modified: trunk/blfs/multimedia/cdwriteutils/libisofs.xml
===================================================================
--- trunk/blfs/multimedia/cdwriteutils/libisofs.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/cdwriteutils/libisofs.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -63,7 +63,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de Libisofs</bridgehead>
     <bridgehead renderas="sect4">Facultative</bridgehead>
-    <para><xref linkend="acl"/> et <xref linkend="attr"/></para>
+    <para> et </para>
     <para condition="html" role="usernotes">
       Notes utilisateur : <ulink url="&blfs-wiki;/libisofs"/>
     </para>

Modified: trunk/blfs/multimedia/libdriv/grilo-plugins.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/grilo-plugins.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/libdriv/grilo-plugins.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -104,15 +104,6 @@
       <command>grilo-test-ui-0.2</command> (la dernière depuis un terminal X).
     </para>
   </sect2>
-  <sect2 role="commands">
-    <title>Explications des commandes</title>
-    <para>
-      <parameter>--disable-pocket</parameter>: Sans ce paramètre, la construction échoue si
-      <ulink url="http://ftp.acc.umu.se/pub/gnome/sources/gnome-online-accounts/">gnome-online-accounts</ulink>
-      est installé, car seulement dans la prochaine version, gnome pocket
-      sera supporté.
-    </para>
-  </sect2>
   <sect2 role="content">
     <title>Contenu</title>
     <segmentedlist>

Modified: trunk/blfs/multimedia/libdriv/gst-plugins-base.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/gst-plugins-base.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/libdriv/gst-plugins-base.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -91,12 +91,17 @@
     Documentation de l'API)</bridgehead>
     <para role="optional"><xref linkend="gtk-doc"/> et
     <xref linkend="python2"/> (compilé contre un analyseur XML comme
-    <xref linkend="expat"/>).</para>
+    ).</para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/gst-plugins-base"/></para>
   </sect2>
   <sect2 role="installation">
     <title>Installation de GStreamer Base Plug-ins</title>
+     <para>
+      Commencez, pour i686, par corriger un problème avec gcc-4.9.0:
+    </para>
+<screen><userinput>sed -i -e 's/-O2/& -msse2/' configure</userinput></screen>
+
     <para>Installez <application>GStreamer Base Plug-ins</application> en
     lançant les commandes suivantes :</para>
 <screen>

Modified: trunk/blfs/multimedia/libdriv/gst10-plugins-base.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/gst10-plugins-base.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/libdriv/gst10-plugins-base.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -98,6 +98,11 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de GStreamer Base Plug-ins</title>
+     <para>
+      Pour commencer, pour i686, corrigez un problème avec gcc-4.9.0:
+    </para>
+<screen><userinput>sed -i -e 's/-O2/& -msse2/' configure</userinput></screen>
+
     <para>
       Installez <application>GStreamer Base Plug-ins</application> en laçant les
       commandes suivantes :

Modified: trunk/blfs/multimedia/libdriv/gstreamer.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/gstreamer.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/libdriv/gstreamer.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -74,7 +74,7 @@
     </bridgehead>
     <para role="optional"><xref linkend="gtk-doc"/> et
     <xref linkend="python2"/> (compilé contre un parseur XML tel que
-    <xref linkend="expat"/>).
+    ).
 	</para>
     <bridgehead renderas="sect4">Facultatives (exigé pour construire les
     manuels)</bridgehead>

Modified: trunk/blfs/multimedia/libdriv/libmusicbrainz.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/libmusicbrainz.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/libdriv/libmusicbrainz.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -63,7 +63,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de libmusicbrainz</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="optional"><xref linkend="expat"/></para>
+    <para role="optional"></para>
     <bridgehead renderas="sect4">Facultatives to Build the Python
     Bindings</bridgehead>
     <para role="optional"><xref linkend="python2"/></para>

Modified: trunk/blfs/multimedia/libdriv/pulseaudio.xml
===================================================================
--- trunk/blfs/multimedia/libdriv/pulseaudio.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/multimedia/libdriv/pulseaudio.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -56,7 +56,7 @@
     <bridgehead renderas="sect3">Dépendances de PulseAudio</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="json-c"/> et
       <xref linkend="libsndfile"/> 
     </para>

Modified: trunk/blfs/networking/netlibs/neon.xml
===================================================================
--- trunk/blfs/networking/netlibs/neon.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/networking/netlibs/neon.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -51,7 +51,7 @@
     <bridgehead renderas="sect3">Dépendances de neon</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="libxml2"/> or
-    <xref linkend="expat"/></para>
+    </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
       <xref linkend="openssl"/> ou

Modified: trunk/blfs/networking/netprogs/rsync.xml
===================================================================
--- trunk/blfs/networking/netprogs/rsync.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/networking/netprogs/rsync.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -54,8 +54,8 @@
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-    <xref linkend="attr"/>,
-    <xref linkend="acl"/></para>
+    ,
+    </para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/rsync"/></para>
   </sect2>

Modified: trunk/blfs/networking/netprogs/samba.xml
===================================================================
--- trunk/blfs/networking/netprogs/samba.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/networking/netprogs/samba.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -68,7 +68,7 @@
 	<xref linkend="cups"/>,
 	<xref linkend="openldap"/>,
 	<ulink url="https://people.gnome.org/~veillard/gamin/">Gamin</ulink>,
-	<xref linkend="acl"/>,
+	,
 	<xref linkend="xfsprogs"/>,
 	<xref linkend="mitkrb"/>,
 	<xref linkend="libxslt"/> (utilisé seulement pour la documentation),

Modified: trunk/blfs/networking/netutils/avahi.xml
===================================================================
--- trunk/blfs/networking/netutils/avahi.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/networking/netutils/avahi.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -48,7 +48,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de avahi</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="intltool"/> et
+    <para role="required"> et
     <xref linkend="glib2"/></para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/networking/netutils/networkmanager.xml
===================================================================
--- trunk/blfs/networking/netutils/networkmanager.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/networking/netutils/networkmanager.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -56,7 +56,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="dbus-glib"/>,
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="libnl"/>,
       <xref linkend="nss"/> et
       <xref linkend="udev-extras"/> (pour GUdev)

Modified: trunk/blfs/postlfs/filesystems/mdadm.xml
===================================================================
--- trunk/blfs/postlfs/filesystems/mdadm.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/postlfs/filesystems/mdadm.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -71,6 +71,12 @@
   </sect2>
   <sect2 role="installation">
     <title>Installation de mdadm</title>
+
+    <para>
+      Pour commencer, corrigez un proglème avec gcc-4.9.0:
+    </para>
+<screen><userinput>sed -i 's/Wall -Werror/Wall/' Makefile</userinput></screen>
+
     <para>Installez <application>mdadm</application> en lançant les commandes suivantes :
     </para>
 <screen>

Modified: trunk/blfs/postlfs/security/consolekit.xml
===================================================================
--- trunk/blfs/postlfs/security/consolekit.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/postlfs/security/consolekit.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -51,7 +51,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de ConsoleKit</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="acl"/>,
+    <para role="required">,
     <xref linkend="dbus-glib"/> et <xref linkend="xorg7-lib"/></para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended"><xref linkend="linux-pam"/>

Modified: trunk/blfs/postlfs/security/libcap.xml
===================================================================
--- trunk/blfs/postlfs/security/libcap.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/postlfs/security/libcap.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -50,9 +50,7 @@
     </itemizedlist>
      <bridgehead renderas="sect3">Dépendances de libcap</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="attr"/></para>
-    <bridgehead renderas="sect4">Facultative</bridgehead>
-    <para role="optional"><xref linkend="linux-pam"/></para>
+    <para role="required"><xref linkend="linux-pam"/></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/libcap"/></para>
   </sect2>

Modified: trunk/blfs/postlfs/security/polkit.xml
===================================================================
--- trunk/blfs/postlfs/security/polkit.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/postlfs/security/polkit.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -53,7 +53,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="glib2"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="JS"/>
     </para>
     <bridgehead renderas="sect4">Facultatives (Requises pour la construction de GNOME)</bridgehead>

Modified: trunk/blfs/postlfs/virtualization/qemu.xml
===================================================================
--- trunk/blfs/postlfs/virtualization/qemu.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/postlfs/virtualization/qemu.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -58,7 +58,7 @@
     <bridgehead renderas="sect4">Facultative</bridgehead>
     <para role="optional">
       <xref linkend="alsa"/>,
-      <xref linkend="attr"/>,
+      ,
       <xref linkend="check"/>,
       <xref linkend="curl"/>,
       <xref linkend="mesalib"/>, et

Modified: trunk/blfs/pst/printing/cups.xml
===================================================================
--- trunk/blfs/pst/printing/cups.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/pst/printing/cups.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -57,6 +57,12 @@
           <ulink url="&patch-root;/cups-&cups-version;-blfs-1.patch"/>
          </para>
       </listitem>
+       <listitem>
+         <para>
+          Correctif requis: <!-- should not be needed for 1.7.3 -->
+          <ulink url="&patch-root;/cups-&cups-version;-avahi_optional-1.patch"/>
+        </para>
+      </listitem>
       <listitem>
         <para>
           Correctif facultatif:
@@ -77,7 +83,7 @@
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-      <xref linkend="acl"/>,
+      <xref linkend="avahi"/>,
       <xref linkend="gnutls"/> (si vous l'avez installé, alors
       <xref linkend="libgcrypt"/> est requis) ou <xref linkend="openssl"/>,
       <ulink
@@ -187,6 +193,11 @@
 <screen>
 <userinput>patch -Np1 -i ../cups-&cups-version;-content_type-1.patch</userinput>
 </screen>
+     <para>
+       Si vous n'avez pas installé <application>Avahi</application>, utilisez le correctif suivant:
+    </para>
+<screen><userinput>patch -Np1 -i ../cups-&cups-version;-avahi_optional-1.patch</userinput></screen>
+
     <para>
   Installez <application>Cups</application> en lançant les commandes
       suivantes :

Modified: trunk/blfs/pst/printing/gs.xml
===================================================================
--- trunk/blfs/pst/printing/gs.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/pst/printing/gs.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -88,7 +88,7 @@
     <bridgehead renderas="sect3">Dépendances de Ghostscript</bridgehead>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">
-      <xref linkend="expat"/>,
+      ,
       <xref linkend="freetype2"/>,
       <xref linkend="libjpeg"/>,
       <xref linkend="libpng"/>

Modified: trunk/blfs/pst/ps/a2ps.xml
===================================================================
--- trunk/blfs/pst/ps/a2ps.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/pst/ps/a2ps.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -68,7 +68,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances d'a2ps</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="gperf"/></para>
+    <para role="required"></para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended"><xref linkend="psutils"/> et
     <xref linkend="cups"/>

Modified: trunk/blfs/server/major/proftpd.xml
===================================================================
--- trunk/blfs/server/major/proftpd.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/server/major/proftpd.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -50,7 +50,7 @@
     <bridgehead renderas="sect3">Dépendances de ProFTPD</bridgehead>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">
-      <xref linkend="acl"/>,
+      ,
       <xref linkend="libcap"/>,
       <xref linkend="linux-pam"/>,
       <xref linkend="mariadb"/> ou <xref linkend="mysql"/>,

Modified: trunk/blfs/server/other/unbound.xml
===================================================================
--- trunk/blfs/server/other/unbound.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/server/other/unbound.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -66,7 +66,7 @@
     <bridgehead renderas="sect3">Dépendances de Unbound</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="expat"/>,
+      ,
       <xref linkend="ldns"/> et
       <xref linkend="openssl"/>
     </para>

Deleted: trunk/blfs/traduc/commits/r13003.txt
===================================================================
--- trunk/blfs/traduc/commits/r13003.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13003.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,809 +0,0 @@
-Révision 13003
-
-fichiers modifiés :
-   networking/netprogs/wpa_supplicant.xml
-   postlfs/editors/emacs.xml
-   multimedia/libdriv/pulseaudio.xml
-   multimedia/audioutils/audacious.xml
-   multimedia/videoutils/vlc.xml
-   general.ent
-   xsoft/office/libreoffice.xml
-   xsoft/other/pidgin.xml
-   xsoft/other/xdg-utils.xml
-   gnome/platform/dconf.xml
-   gnome/platform/gvfs.xml
-   gnome/platform/gnome-keyring.xml
-   gnome/applications/baobab.xml
-   gnome/applications/file-roller.xml
-   pst/printing/cups-filters.xml
-   pst/printing/cups.xml
-   server/other/soprano.xml
-   x/wm/openbox.xml
-   x/lib/at-spi2-core.xml
-   x/lib/qt4.xml
-   x/lib/qt5.xml
-   general/sysutils/colord.xml
-   general/sysutils/bluez.xml
-   general/sysutils/dbus.xml
-   general/sysutils/strigi.xml
-   general/genlib/glib2.xml
-   general/genlib/dbus-glib.xml
-   general/prog/subversion.xml
-   general/prog/vala.xml
-   introduction/welcome/changelog.xml
-
-Log :
-2 lines Synchronize D-Bus with LFS.
-
-Le robot a traité 3 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(revision 13002)
-+++ general.ent	(revision 13003)
-@@ -1,6 +1,6 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
-+<!ENTITY day          "28">                   <!-- Always 2 digits -->
- <!ENTITY month        "04">                   <!-- Always 2 digits -->
- <!ENTITY year         "2014">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: general/genlib/dbus-glib.xml
-===================================================================
---- general/genlib/dbus-glib.xml	(revision 13002)
-+++ general/genlib/dbus-glib.xml	(revision 13003)
-@@ -75,7 +75,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus"/>,
-       <xref linkend="expat"/> and
-       <xref linkend="glib2"/>
-     </para>
-
-Index: general/genlib/glib2.xml
-===================================================================
---- general/genlib/glib2.xml	(revision 13002)
-+++ general/genlib/glib2.xml	(revision 13003)
-@@ -88,7 +88,6 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="attr"/>,
--<xref linkend="dbus"/> (required to run the tests),
-       <xref linkend="elfutils"/>,
-       <ulink url="ftp://oss.sgi.com/projects/fam/download/stable/">FAM library</ulink>, and
-       <xref linkend="gtk-doc"/>
-
-Index: general/prog/subversion.xml
-===================================================================
---- general/prog/subversion.xml	(revision 13002)
-+++ general/prog/subversion.xml	(revision 13003)
-@@ -111,7 +111,6 @@
-       <xref linkend="db"/>,
- -->
-       <xref linkend="cyrus-sasl"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="kdelibs"/> (for <ulink url="http://utils.kde.org/projects/kwalletmanager/">KWallet</ulink> support),
-       <xref linkend="python2"/> (with sqlite support for the tests),
-       <xref linkend="ruby"/>, and
-
-Index: general/prog/vala.xml
-===================================================================
---- general/prog/vala.xml	(revision 13002)
-+++ general/prog/vala.xml	(revision 13003)
-@@ -82,7 +82,6 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="dbus"/> (Required for the tests) and
-       <xref linkend="libxslt"/> (Required for generating the documentation)
-     </para>
- 
-
-Index: general/sysutils/bluez.xml
-===================================================================
---- general/sysutils/bluez.xml	(revision 13002)
-+++ general/sysutils/bluez.xml	(revision 13003)
-@@ -85,8 +85,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus"/>,
--<xref linkend="glib2"/>, and
-+      <xref linkend="glib2"/> and
-       <xref linkend="libical"/>
-     </para>
- 
-
-Index: general/sysutils/colord.xml
-===================================================================
---- general/sysutils/colord.xml	(revision 13002)
-+++ general/sysutils/colord.xml	(revision 13003)
-@@ -79,9 +79,8 @@
-     <para role="required">
-       <xref linkend="glib2"/>,
-       <xref linkend="intltool"/>,
--<xref linkend="lcms2"/>,
--<xref linkend="sqlite"/>, and
--<xref linkend="dbus"/>
-+      <xref linkend="lcms2"/>, and
-+      <xref linkend="sqlite"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Required (for the tests)</bridgehead>
-
-Index: general/sysutils/dbus.xml
-===================================================================
---- general/sysutils/dbus.xml	(revision 13002)
-+++ general/sysutils/dbus.xml	(revision 13003)
-@@ -12,7 +12,7 @@
-   <!ENTITY dbus-time          "0.35 SBU (additional 1.3 SBU for tests)">
- ]>
- 
--<sect1 id="dbus" xreflabel="D-Bus-&dbus-version;">
-+<sect1 id="dbus-launch" xreflabel="D-Bus-&dbus-version;/dbus-launch">
-   <?dbhtml filename="dbus.html"?>
- 
-   <sect1info>
-@@ -20,28 +20,22 @@
-     <date>$Date$</date>
-   </sect1info>
- 
--<title>D-Bus-&dbus-version;</title>
-+  <title>D-Bus-&dbus-version; (dbus-launch)</title>
- 
--<indexterm zone="dbus">
--<primary sortas="a-D-Bus">D-Bus</primary>
-+  <indexterm zone="dbus-launch">
-+    <primary sortas="a-dbus-launch">dbus-launch</primary>
-   </indexterm>
- 
-   <sect2 role="package">
--<title>Introduction to D-Bus</title>
-+    <title>Introduction to D-Bus (with Xorg)</title>
- 
-     <para>
--<application>D-Bus</application> is a message bus system, a simple
--way for applications to talk to one another.
--<application>D-Bus</application> supplies both a system daemon (for events
--such as <quote>new hardware device added</quote> or <quote>printer queue
--changed</quote>) and a per-user-login-session daemon (for general IPC needs
--among user applications). Also, the message bus is built on top of a
--general one-to-one message passing framework, which can be used by any two
--applications to communicate directly (without going through the message bus
--daemon).
-+      <application>D-Bus</application> was installed in LFS, but one program
-+      needs to be updated after Xorg is installed to properly support 
-+      window managers.  
-     </para>
- 
--&lfs75_checked;
-+    <!-- &lfs75_checked; -->
- 
-     <bridgehead renderas="sect3">Package Information</bridgehead>
-     <itemizedlist spacing="compact">
-@@ -81,11 +75,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="expat"/>
--</para>
--<bridgehead renderas="sect4">Recommended</bridgehead>
--<para role="recommended">
-       <xref linkend="xorg7-lib"/>
-       (for <command>dbus-launch</command> program)
-     </para>
-@@ -111,27 +100,13 @@
-     <title>Installation of D-Bus</title>
- 
-     <para>
--As the <systemitem class="username">root</systemitem> user, create a
--system user and group to handle the system message bus activity:
-+      Build <application>D-Bus</application> by running the following commands: 
-     </para>
- 
--<screen role="root"><userinput>groupadd -g 18 messagebus &&
--useradd -c "D-Bus Message Daemon User" -d /var/run/dbus \
---u 18 -g messagebus -s /bin/false messagebus</userinput></screen>
--<para>
--Install <application>D-Bus</application> by running the following
--commands (you may wish to review the output from
--<command>./configure --help</command> first and add any desired parameters
--to the <command>configure</command> command shown below):
--</para>
--<screen><userinput>./configure --prefix=/usr                  \
----sysconfdir=/etc              \
----localstatedir=/var           \
-+<screen><userinput>./configure --prefix=/usr        \
-+            --sysconfdir=/etc    \
-+            --localstatedir=/var \
-             --with-console-auth-dir=/run/console/ \
----without-systemdsystemunitdir \
----disable-systemd              \
-             --disable-static &&
- make</userinput></screen>
- 
-@@ -143,20 +118,15 @@
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>make install &&
--mv -v /usr/share/doc/dbus /usr/share/doc/dbus-&dbus-version;</userinput></screen>
-+<screen role="root"><userinput>install -m 755 dbus-launch /usr/bin</userinput></screen>
- 
-     <para>
--If you are still building your system in chroot or you did not start the
--daemon yet, but you want to compile some packages that require
--<application>D-Bus</application>, generate
--<application>D-Bus</application> UUID to avoid warnings when compiling
--some packages with the following command as the
-+      If you built the optional documentation, install it as the 
-       <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>dbus-uuidgen --ensure</userinput></screen>
-+<screen role="root"><userinput>cp -a doc/api/{html,xml} /usr/share/doc/dbus-&dbus-version;</userinput></screen>
-+  
-     <para>
-       The dbus tests cannot be run until after <xref linkend="dbus-glib"/>
-       has been installed.  They must be run as an unprivileged user from a
-@@ -184,12 +154,12 @@
- 
- <screen><userinput>sed -i -e 's:run-test.sh:$(NULL):g' test/name-test/Makefile.in</userinput></screen>
- 
--<para>
--Note there has been a report that the tests may fail if running
-+    <note><para>
-+      There has been a report that the tests may fail if running
-       inside a Midnight Commander shell.
-       You may get out-of-memory error messages when running the tests.
-       These are normal and can be safely ignored.
-@@ -202,16 +172,6 @@
-       <application>ConsoleKit</application> auth dir.
-     </para>
- 
--<para>
--<parameter>--without-systemdsystemunitdir</parameter>: This switch
--prevents installation of systemd unit files.
--</para>
--<para>
--<parameter>--disable-systemd</parameter>: This switch disables systemd
--support in <application>D-Bus</application>
--</para>
-     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
-       href="../../xincludes/static-libraries.xml"/>
- 
-@@ -249,15 +209,15 @@
-         <filename>/etc/dbus-1/system.d/*</filename>
-       </para>
- 
--<indexterm zone="dbus dbus-config">
-+      <indexterm zone="dbus-launch dbus-config">
-         <primary sortas="e-etc-dbus-1-session.conf">/etc/dbus-1/session.conf</primary>
-       </indexterm>
- 
--<indexterm zone="dbus dbus-config">
-+      <indexterm zone="dbus-launch dbus-config">
-         <primary sortas="e-etc-dbus-1/system.conf">/etc/dbus-1/system.conf</primary>
-       </indexterm>
- 
--<indexterm zone="dbus dbus-config">
-+      <indexterm zone="dbus-launch dbus-config">
-         <primary sortas="e-etc-dbus-1-system.d-star">/etc/dbus-1/system.d/*</primary>
-       </indexterm>
- 
-@@ -301,26 +261,10 @@
-     </sect3>
- 
-     <sect3  id="dbus-init">
--<title>Boot Script</title>
-+      <title>Starting D-Bus</title>
- 
-       <para>
--To automatically start <command>dbus-daemon</command> when the
--system is rebooted, install the
--<filename>/etc/rc.d/init.d/dbus</filename> bootscript from the
--<xref linkend="bootscripts"/> package.
--</para>
--<indexterm zone="dbus dbus-init">
--<primary sortas="f-dbus">dbus</primary>
--</indexterm>
--<screen role="root"><userinput>make install-dbus</userinput></screen>
--<para>
--Note that this boot script only starts the system-wide
--<application>D-Bus</application> daemon. Each user requiring access to
--<application>D-Bus</application> services will also need to run a
--session daemon as well. There are many methods you can use to start a
-+        There are many methods you can use to start a
-         session daemon using the <command>dbus-launch</command> command. Review
-         the <command>dbus-launch</command> man page for details about the
-         available parameters and options. Here are some suggestions and
-@@ -391,25 +335,18 @@
- 
-     <segmentedlist>
-       <segtitle>Installed Programs</segtitle>
--<segtitle>Installed Library</segtitle>
-+      <segtitle>Installed Libraries</segtitle>
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
-         <seg>
--dbus-cleanup-sockets, dbus-daemon, dbus-launch, dbus-monitor,
--dbus-run-session, dbus-send and dbus-uuidgen
-+          dbus-launch
-         </seg>
-         <seg>
--libdbus-1.so
-+          None
-         </seg>
-         <seg>
--/etc/dbus-1,
--/usr/include/dbus-1.0,
--/usr/lib/dbus-1.0,
--/usr/share/dbus-1,
--/usr/share/doc/dbus-&dbus-version;,
--/var/lib/dbus and
--/var/run/dbus
-+          None
-         </seg>
-       </seglistitem>
-     </segmentedlist>
-@@ -419,31 +356,7 @@
-       <?dbfo list-presentation="list"?>
-       <?dbhtml list-presentation="table"?>
- 
--<varlistentry id="dbus-cleanup-sockets">
--<term><command>dbus-cleanup-sockets</command></term>
--<listitem>
--<para>
--is used to clean up leftover sockets in a directory.
--</para>
--<indexterm zone="dbus dbus-cleanup-sockets">
--<primary sortas="b-dbus-cleanup-sockets">dbus-cleanup-sockets</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="dbus-daemon">
--<term><command>dbus-daemon</command></term>
--<listitem>
--<para>
--is the <application>D-Bus</application> message bus daemon.
--</para>
--<indexterm zone="dbus dbus-daemon">
--<primary sortas="b-dbus-daemon">dbus-daemon</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="dbus-launch">
-+      <varlistentry id="dbus-launch-program">
-         <term><command>dbus-launch</command></term>
-         <listitem>
-           <para>
-@@ -451,79 +364,12 @@
-             script. It  would  normally be called from a user's login
-             scripts.
-           </para>
--<indexterm zone="dbus dbus-launch">
--<primary sortas="b-dbus-launch">dbus-launch</primary>
-+          <indexterm zone="dbus-launch dbus-launch-program">
-+            <primary sortas="b-dbus-launch-program">dbus-launch</primary>
-           </indexterm>
-         </listitem>
-       </varlistentry>
- 
--<varlistentry id="dbus-monitor">
--<term><command>dbus-monitor</command></term>
--<listitem>
--<para>
--is used to monitor messages going through a
--<application>D-Bus</application> message bus.
--</para>
--<indexterm zone="dbus dbus-monitor">
--<primary sortas="b-dbus-monitor">dbus-monitor</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="dbus-run-session">
--<term><command>dbus-run-session</command></term>
--<listitem>
--<para>
--start a process as a new <application>D-Bus</application> session.
--</para>
--<indexterm zone="dbus dbus-run-session">
--<primary sortas="b-dbus-run-session">dbus-run-session</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="dbus-send">
--<term><command>dbus-send</command></term>
--<listitem>
--<para>
--is used to send a message to a <application>D-Bus</application>
--message bus.
--</para>
--<indexterm zone="dbus dbus-send">
--<primary sortas="b-dbus-send">dbus-send</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="dbus-uuidgen">
--<term><command>dbus-uuidgen</command></term>
--<listitem>
--<para>
--is used to generate a universally unique ID.
--</para>
--<indexterm zone="dbus dbus-uuidgen">
--<primary sortas="b-dbus-uuidgen">dbus-uuidgen</primary>
--</indexterm>
--</listitem>
--</varlistentry>
--<varlistentry id="libdbus-1">
--<term><filename class="libraryfile">libdbus-1.so</filename></term>
--<listitem>
--<para>
--contains the API functions used by the
--<application>D-Bus</application> message daemon.
--<application>D-Bus</application> is first a library that provides
--one-to-one communication between any two applications;
--<command>dbus-daemon</command> is an application that uses this
--library to implement a message bus daemon.
--</para>
--<indexterm zone="dbus libdbus-1">
--<primary sortas="c-libdbus-1">libdbus-1.so</primary>
--</indexterm>
--</listitem>
--</varlistentry>
-     </variablelist>
- 
-   </sect2>
-
-Index: general/sysutils/strigi.xml
-===================================================================
---- general/sysutils/strigi.xml	(revision 13002)
-+++ general/sysutils/strigi.xml	(revision 13003)
-@@ -68,8 +68,7 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="dbus"/> and
--<xref linkend="qt4"/> (compiled with D-Bus support)
-+    <xref linkend="qt4"/> 
-     </para>
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-
-Index: gnome/applications/baobab.xml
-===================================================================
---- gnome/applications/baobab.xml	(revision 13002)
-+++ gnome/applications/baobab.xml	(revision 13003)
-@@ -80,11 +80,6 @@
-       <xref linkend="yelp-xsl"/>
-     </para>
- 
--<bridgehead renderas="sect4">Optional</bridgehead>
--<para role="optional">
--<xref linkend="dbus"/>
--</para>
-     <para condition="html" role="usernotes">
-       User Notes: <ulink url="&blfs-wiki;/baobab"/>
-     </para>
-
-Index: gnome/applications/file-roller.xml
-===================================================================
---- gnome/applications/file-roller.xml	(revision 13002)
-+++ gnome/applications/file-roller.xml	(revision 13003)
-@@ -99,7 +99,6 @@
- 
-     <bridgehead renderas="sect4">Optional (Runtime)</bridgehead>
-     <para role="optional">
--<xref linkend="dbus"/>,
-       <xref linkend="unrar"/>,
-       <xref linkend="unzip"/>, and
-       <xref linkend="zip"/>
-
-Index: gnome/platform/dconf.xml
-===================================================================
---- gnome/platform/dconf.xml	(revision 13002)
-+++ gnome/platform/dconf.xml	(revision 13003)
-@@ -75,7 +75,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus"/> and
-       <xref linkend="gtk3"/>
-     </para>
- 
-
-Index: gnome/platform/gnome-keyring.xml
-===================================================================
---- gnome/platform/gnome-keyring.xml	(revision 13002)
-+++ gnome/platform/gnome-keyring.xml	(revision 13003)
-@@ -76,7 +76,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus"/> and
-       <xref linkend="gcr"/>
-     </para>
- 
-
-Index: gnome/platform/gvfs.xml
-===================================================================
---- gnome/platform/gvfs.xml	(revision 13002)
-+++ gnome/platform/gvfs.xml	(revision 13003)
-@@ -75,8 +75,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus"/>,
--<xref linkend="glib2"/>, and
-+      <xref linkend="glib2"/> and
-       <xref linkend="intltool"/>
-     </para>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13002)
-+++ introduction/welcome/changelog.xml	(revision 13003)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>April 28th, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Synchronize D-Bus with LFS.  Also fixes
-+          <ulink url="&blfs-ticket-root;4977">#4977</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>April 27th, 2014</para>
-       <itemizedlist>
-         <listitem>
-
-Index: multimedia/audioutils/audacious.xml
-===================================================================
---- multimedia/audioutils/audacious.xml	(revision 13002)
-+++ multimedia/audioutils/audacious.xml	(revision 13003)
-@@ -120,7 +120,6 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="optional">
--<xref linkend="dbus"/> and
-       <xref linkend="alsa"/>
-     </para>
- 
-
-Index: multimedia/libdriv/pulseaudio.xml
-===================================================================
---- multimedia/libdriv/pulseaudio.xml	(revision 13002)
-+++ multimedia/libdriv/pulseaudio.xml	(revision 13003)
-@@ -87,7 +87,6 @@
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="alsa-lib"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="glib2"/>,
-       <xref linkend="libcap"/>,
-       <xref linkend="openssl"/>,
-
-Index: multimedia/videoutils/vlc.xml
-===================================================================
---- multimedia/videoutils/vlc.xml	(revision 13002)
-+++ multimedia/videoutils/vlc.xml	(revision 13003)
-@@ -89,11 +89,6 @@
-       <xref linkend="libgcrypt"/>
-     </para>
- 
--<bridgehead renderas="sect4">Optional features and packages</bridgehead>
--<para role="optional">
--<xref linkend="dbus"/>
--</para>
-     <bridgehead renderas="sect4">Optional input plugins</bridgehead>
-     <para role="optional">
-       <ulink url="http://code.google.com/p/libproxy/">libproxy</ulink>,
-
-Index: networking/netprogs/wpa_supplicant.xml
-===================================================================
---- networking/netprogs/wpa_supplicant.xml	(revision 13002)
-+++ networking/netprogs/wpa_supplicant.xml	(revision 13003)
-@@ -86,7 +86,6 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="dbus"/>,
-       <xref linkend="libxml2"/> and
-       <xref linkend="qt4"/>
-     </para>
-@@ -169,7 +168,7 @@
-     <para>
-       If you wish to use <application>WPA Supplicant</application> with
-       <xref linkend="NetworkManager"/>, make sure that you have installed
--<xref linkend="dbus"/> and <xref linkend="libxml2"/>, then add the
-+      <xref linkend="libxml2"/>, then add the
-       following options to the <application>WPA Supplicant</application>
-       build configuration file by running the following command:
-     </para>
-
-Index: postlfs/editors/emacs.xml
-===================================================================
---- postlfs/editors/emacs.xml	(revision 13002)
-+++ postlfs/editors/emacs.xml	(revision 13003)
-@@ -61,7 +61,6 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional"><xref linkend="x-window-system"/>,
-     <xref linkend="alsa-lib"/>,
--<xref linkend="dbus"/>,
-     <xref linkend="gnutls"/>,
-     <xref linkend="gobject-introspection"/>,
-     <xref linkend="gpm"/>,
-
-Index: pst/printing/cups-filters.xml
-===================================================================
---- pst/printing/cups-filters.xml	(revision 13002)
-+++ pst/printing/cups-filters.xml	(revision 13003)
-@@ -95,7 +95,6 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="avahi"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="php"/> (use of this might be broken) and
-       <ulink url="http://www.adobe.com/products/reader">acroread</ulink>
-     </para>
-
-Index: pst/printing/cups.xml
-===================================================================
---- pst/printing/cups.xml	(revision 13002)
-+++ pst/printing/cups.xml	(revision 13003)
-@@ -99,8 +99,7 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="colord"/>,
--<xref linkend="dbus"/>, and
-+      <xref linkend="colord"/> and
-       <xref linkend="libusb"/>
-     </para>
- 
-
-Index: server/other/soprano.xml
-===================================================================
---- server/other/soprano.xml	(revision 13002)
-+++ server/other/soprano.xml	(revision 13003)
-@@ -92,7 +92,6 @@
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="clucene"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="libiodbc"/> (required for the Virtuoso backend. Additionally,
-       <xref linkend="virtuoso"/> is required as a runtime dependency for this
-       backend.)
-
-Index: x/lib/at-spi2-core.xml
-===================================================================
---- x/lib/at-spi2-core.xml	(revision 13002)
-+++ x/lib/at-spi2-core.xml	(revision 13003)
-@@ -78,7 +78,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus"/>,
-       <xref linkend="glib2"/>,
-       <xref linkend="intltool"/> and
-       <xref linkend="xorg7-lib"/>
-
-Index: x/lib/qt4.xml
-===================================================================
---- x/lib/qt4.xml	(revision 13002)
-+++ x/lib/qt4.xml	(revision 13003)
-@@ -87,7 +87,6 @@
-       <xref linkend="alsa-lib"/>,
-       <xref linkend="mesalib"/>,
-       <xref linkend="cacerts"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="glib2"/>,
-       <xref linkend="icu"/> (unicode support),
-       <xref linkend="libjpeg"/>,
-
-Index: x/lib/qt5.xml
-===================================================================
---- x/lib/qt5.xml	(revision 13002)
-+++ x/lib/qt5.xml	(revision 13003)
-@@ -93,7 +93,6 @@
-     <para role="recommended">
-       <xref linkend="cacerts"/>,
-       <xref linkend="cups"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="glib2"/>,
-       <xref linkend="gst-plugins-base"/>,<!--
-       <xref linkend="harfbuzz"/>, Doesn't have all the features that the included one has. -->
-
-Index: x/wm/openbox.xml
-===================================================================
---- x/wm/openbox.xml	(revision 13002)
-+++ x/wm/openbox.xml	(revision 13003)
-@@ -264,7 +264,7 @@
-         <!-- 13-12-11 numlockx not found on the KDE website. This URL is OK ? -->
-         <ulink url="http://ftp.de.debian.org/debian/pool/main/n/numlockx/numlockx_1.2.orig.tar.gz">Numlockx</ulink> and
-         add that to your xinitrc. Another useful application is
--<xref linkend="dbus"/>
-+        <xref linkend="dbus-launch"/>
-       </para>
- 
- <screen role="user"><userinput>cat > ~/.xinitrc << "EOF"
-
-Index: xsoft/office/libreoffice.xml
-===================================================================
---- xsoft/office/libreoffice.xml	(revision 13002)
-+++ xsoft/office/libreoffice.xml	(revision 13003)
-@@ -158,7 +158,6 @@
-       <xref linkend="clucene"/>,
-       <xref linkend="cups"/>,
-       <xref linkend="curl"/>,
--<xref linkend="dbus"/>,
-       <xref linkend="expat"/>,
-       <xref linkend="graphite2"/>,
-       <xref linkend="gst-plugins-base"/> or
-@@ -538,12 +537,6 @@
-     </para>
- 
-     <para>
--<option>--disable-dbus</option>: Use this switch if you've not installed
--<xref linkend="dbus"/>. It also disables Bluetooth support and font
--install via PackageKit.
--</para>
--<para>
-       <option>--enable-gstreamer</option>: Use this switch if you want to
-       use <xref linkend="gst10-plugins-base"/> instead of
-       <xref linkend="gst-plugins-base"/> for the avmedia module.
-
-Index: xsoft/other/pidgin.xml
-===================================================================
---- xsoft/other/pidgin.xml	(revision 13002)
-+++ xsoft/other/pidgin.xml	(revision 13003)
-@@ -99,7 +99,6 @@
-       <xref linkend="avahi"/> (required for the Bonjour plugin),
-       <xref linkend="check"/> (only used during the test suite),
-       <xref linkend="cyrus-sasl"/>,
--<xref linkend="dbus-glib"/>,
-       <ulink url="&gnome-download-http;/evolution-data-server/">
-       Evolution Data Server</ulink>,
-       <ulink url="http://www.freedesktop.org/wiki/Software/Farstream">
-@@ -141,7 +140,6 @@
- <screen><userinput>./configure --prefix=/usr       \
-             --sysconfdir=/etc   \
-             --disable-avahi     \
----disable-dbus      \
-             --disable-gtkspell  \
-             --disable-gstreamer \
-             --disable-meanwhile \
-@@ -191,11 +189,6 @@
-     </para>
- 
-     <para>
--<option>--disable-dbus</option>: Remove this switch if you've installed
--<xref linkend="dbus"/>.
--</para>
--<para>
-       <option>--disable-gtkspell</option>: Spellchecking. Remove this switch if
-       you've installed
-       <ulink url="http://gtkspell.sourceforge.net/">Gtkspell</ulink>.
-
-Index: xsoft/other/xdg-utils.xml
-===================================================================
---- xsoft/other/xdg-utils.xml	(revision 13002)
-+++ xsoft/other/xdg-utils.xml	(revision 13003)
-@@ -79,11 +79,6 @@
-       <xref linkend="xorg7-app"/>
-     </para>
- 
--<bridgehead renderas="sect4">Optional (runtime)</bridgehead>
--<para role="optional">
--<xref linkend="dbus"/>
--</para>
-   </sect2>
- 
-   <sect2 role="installation">
-

Deleted: trunk/blfs/traduc/commits/r13004.txt
===================================================================
--- trunk/blfs/traduc/commits/r13004.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13004.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,1380 +0,0 @@
-Révision 13004
-
-fichiers supprimés :
-   postlfs/security/acl.xml
-   postlfs/security/attr.xml
-   general/genutils/gperf.xml
-   general/genutils/intltool.xml
-   general/genlib/expat.xml
-
-fichiers déplacés (avec ou sans changements) :
-acl.xml
-attr.xml
-gperf.xml
-intltool.xml
-expat.xml
-
-fichiers modifiés :
-   postlfs/security/libcap.xml
-   postlfs/security/polkit.xml
-   postlfs/security/security.xml
-   postlfs/security/consolekit.xml
-   postlfs/shells/zsh.xml
-   postlfs/virtualization/qemu.xml
-   multimedia/libdriv/pulseaudio.xml
-   multimedia/libdriv/gst-plugins-base.xml
-   multimedia/libdriv/gstreamer.xml
-   multimedia/libdriv/libmusicbrainz.xml
-   multimedia/libdriv/gst-plugins-ugly.xml
-   multimedia/libdriv/gst-plugins-good.xml
-   multimedia/cdwriteutils/libisoburn.xml
-   multimedia/cdwriteutils/libisofs.xml
-   lxde/desktop/lxmenu-data.xml
-   xsoft/office/libreoffice.xml
-   xsoft/other/gparted.xml
-   xsoft/other/transmission.xml
-   xsoft/other/pidgin.xml
-   xsoft/other/gimp.xml
-   xsoft/other/inkscape.xml
-   kde/core/kdelibs.xml
-   gnome/platform/gsettings-desktop-schemas.xml
-   gnome/platform/libgtop.xml
-   gnome/platform/gvfs.xml
-   gnome/platform/gcr.xml
-   gnome/platform/yelp-xsl.xml
-   gnome/platform/gnome-video-effects.xml
-   gnome/platform/notification-daemon.xml
-   gnome/platform/totem-pl-parser.xml
-   gnome/platform/gnome-icon-theme.xml
-   gnome/platform/gconf.xml
-   pst/ps/a2ps.xml
-   pst/printing/gs.xml
-   pst/printing/cups.xml
-   server/other/unbound.xml
-   server/mail/dovecot.xml
-   server/major/proftpd.xml
-   server/major/vsftpd.xml
-   server/major/bind.xml
-   x/installing/mesalib.xml
-   x/installing/xkeyboard-config.xml
-   x/lib/at-spi2-core.xml
-   x/lib/webkitgtk2.xml
-   x/lib/gtk-engines.xml
-   x/lib/webkitgtk.xml
-   general/genutils/appdata-tools.xml
-   general/genutils/pinentry.xml
-   general/genutils/shared-mime-info.xml
-   general/genutils/genutils.xml
-   general/genutils/graphviz.xml
-   general/sysutils/udev-extras.xml
-   general/sysutils/upower.xml
-   general/sysutils/udisks2.xml
-   general/sysutils/strigi.xml
-   general/sysutils/colord.xml
-   general/genlib/libgcrypt.xml
-   general/genlib/glib2.xml
-   general/genlib/genlib.xml
-   general/genlib/dbus-glib.xml
-   general/genlib/apr-util.xml
-   general/genlib/libgsf.xml
-   general/genlib/libarchive.xml
-   general/genlib/ptlib.xml
-   general/prog/cmake.xml
-   general/prog/php.xml
-   general/prog/git.xml
-   general/prog/openjdk.xml
-   general/prog/gdb.xml
-   general/prog/python2.xml
-   general/prog/python3.xml
-   general/prog/perl-modules.xml
-   general/graphlib/fontconfig.xml
-   general/graphlib/exiv2.xml
-   introduction/welcome/changelog.xml
-   xfce/apps/vte2.xml
-   xfce/apps/gtksourceview2.xml
-   xfce/core/tumbler.xml
-   xfce/core/libwnck2.xml
-   xfce/core/libxfce4util.xml
-   networking/netutils/avahi.xml
-   networking/netutils/bind-utils.xml
-   networking/netutils/networkmanager.xml
-   networking/netlibs/neon.xml
-   networking/netprogs/rsync.xml
-   networking/netprogs/ntp.xml
-   networking/netprogs/samba.xml
-   networking/netprogs/nfs-utils.xml
-   networking/netprogs/cifsutils.xml
-
-Log :
-5 lines Remove XML::Parser from perl modules Archive acl, attr, intltool, expat, gperf Synchronize libcap with LFS.
-
-Le robot a traité 64 % du commit anglais
-Index: archive/expat.xml
-===================================================================
---- general/genlib/expat.xml	2014-05-04 17:31:35.407180944 +0200
-+++ general/genlib/expat.xml	2014-05-04 17:31:35.417180549 +0200
-@@ -64,6 +64,7 @@
-         url="&patch-root;/expat-&expat-version;-fixes-3.patch"/></para>
-       </listitem>
-     </itemizedlist>
-+-->
- 
-     <para condition="html" role="usernotes">User Notes:
-     <ulink url="&blfs-wiki;/expat"/></para>
-
-Index: archive/gperf.xml
-===================================================================
---- general/genutils/gperf.xml	2014-05-04 17:31:33.957238155 +0200
-+++ general/genutils/gperf.xml	2014-05-04 17:31:33.977237366 +0200
-@@ -76,6 +76,7 @@
-     the following command:</para>
- 
- <screen><userinput>makeinfo -o doc/gperf.txt - -plaintext doc/gperf.texi</userinput></screen>
-+-->
- 
-     <para>To test the results, issue: <command>make check</command>. There
-     should be no output from the <command>diff</command> commands.</para>
-@@ -103,6 +104,7 @@
-     <para><command>install -m644 -v doc/gperf.{dvi,ps,pdf,txt} ...</command>:
-     This command installs documentation. Modify the command (remove ',txt') if
-     you did not build the text version.</para>
-+-->
- 
-     <para><command>install -m644 -v doc/gperf.{dvi,ps,pdf} ...</command>:
-     This command installs documentation.</para>
-
-Index: general/genlib/apr-util.xml
-===================================================================
---- general/genlib/apr-util.xml	(revision 13003)
-+++ general/genlib/apr-util.xml	(revision 13004)
-@@ -88,7 +88,6 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="db"/>,
--<xref linkend="expat"/>,
-       <ulink url="http://www.freetds.org/">FreeTDS</ulink>,
-       <xref linkend="mariadb"/> or <ulink url="http://www.mysql.com/">MySQL</ulink>,
-       <xref linkend="openldap"/>,
-
-Index: general/genlib/dbus-glib.xml
-===================================================================
---- general/genlib/dbus-glib.xml	(revision 13003)
-+++ general/genlib/dbus-glib.xml	(revision 13004)
-@@ -75,7 +75,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="expat"/> and
-       <xref linkend="glib2"/>
-     </para>
- 
-
-Index: general/genlib/genlib.xml
-===================================================================
---- general/genlib/genlib.xml	(revision 13003)
-+++ general/genlib/genlib.xml	(revision 13004)
-@@ -51,7 +51,6 @@
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="dbus-glib.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="enchant.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="exempi.xml"/>
--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="expat.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="glib2.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="glibmm.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gmime.xml"/>
-
-Index: general/genlib/glib2.xml
-===================================================================
---- general/genlib/glib2.xml	(revision 13003)
-+++ general/genlib/glib2.xml	(revision 13004)
-@@ -87,7 +87,6 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="attr"/>,
-       <xref linkend="elfutils"/>,
-       <ulink url="ftp://oss.sgi.com/projects/fam/download/stable/">FAM library</ulink>, and
-       <xref linkend="gtk-doc"/>
-
-Index: general/genlib/libarchive.xml
-===================================================================
---- general/genlib/libarchive.xml	(revision 13003)
-+++ general/genlib/libarchive.xml	(revision 13004)
-@@ -74,10 +74,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="acl"/>,
--<xref linkend="attr"/>,
--<xref linkend="libxml2"/> or
--<xref linkend="expat"/>,
-+      <xref linkend="libxml2"/>,
-       <xref linkend="LZO"/>, and
-       <xref linkend="nettle"/> or
-       <xref linkend="openssl"/>
-
-Index: general/genlib/libgcrypt.xml
-===================================================================
---- general/genlib/libgcrypt.xml	(revision 13003)
-+++ general/genlib/libgcrypt.xml	(revision 13004)
-@@ -83,7 +83,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="libcap"/> and
-+      <xref linkend="libcap-pam"/> and
-       <xref linkend="pth"/>
-     </para>
- 
-
-Index: general/genlib/libgsf.xml
-===================================================================
---- general/genlib/libgsf.xml	(revision 13003)
-+++ general/genlib/libgsf.xml	(revision 13004)
-@@ -75,8 +75,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="glib2"/>,
--<xref linkend="intltool"/> and
-+      <xref linkend="glib2"/> and
-       <xref linkend="libxml2"/>
-     </para>
- 
-
-Index: general/genlib/ptlib.xml
-===================================================================
---- general/genlib/ptlib.xml	(revision 13003)
-+++ general/genlib/ptlib.xml	(revision 13004)
-@@ -86,8 +86,7 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="alsa-lib"/>,
--<xref linkend="expat"/>, and
-+      <xref linkend="alsa-lib"/> and
-       <xref linkend="openssl"/>
-     </para>
- 
-
-Index: general/genutils/appdata-tools.xml
-===================================================================
---- general/genutils/appdata-tools.xml	(revision 13003)
-+++ general/genutils/appdata-tools.xml	(revision 13004)
-@@ -74,8 +74,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gdk-pixbuf"/>,
--<xref linkend="intltool"/>, and
-+      <xref linkend="gdk-pixbuf"/> and
-       <xref linkend="libsoup"/>
-     </para>
- 
-
-Index: general/genutils/genutils.xml
-===================================================================
---- general/genutils/genutils.xml	(revision 13003)
-+++ general/genutils/genutils.xml	(revision 13004)
-@@ -23,14 +23,12 @@
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="appdata-tools.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="compface.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="desktop-file-utils.xml"/>
--<xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gperf.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="graphviz.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="gtk-doc.xml"/>
-   <xi:include xmlns:xi="http://www.w3.org/2001/XInclude" href="hd2u.xml"/>
-
-Index: general/genutils/graphviz.xml
-===================================================================
---- general/genutils/graphviz.xml	(revision 13003)
-+++ general/genutils/graphviz.xml	(revision 13004)
-@@ -78,7 +78,6 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="expat"/>,
-       <xref linkend="freetype2"/>,
-       <xref linkend="fontconfig"/>,
-       <xref linkend="freeglut"/>,
-
-Index: general/genutils/pinentry.xml
-===================================================================
---- general/genutils/pinentry.xml	(revision 13003)
-+++ general/genutils/pinentry.xml	(revision 13004)
-@@ -70,7 +70,7 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="gtk2"/>,
--<xref linkend="libcap"/> and
-+      <xref linkend="libcap-pam"/> and
-       <xref linkend="qt4"/>
-     </para>
- 
-
-Index: general/genutils/shared-mime-info.xml
-===================================================================
---- general/genutils/shared-mime-info.xml	(revision 13003)
-+++ general/genutils/shared-mime-info.xml	(revision 13004)
-@@ -77,8 +77,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="glib2"/>,
--<xref linkend="intltool"/>, and
-+      <xref linkend="glib2"/> and
-       <xref linkend="libxml2"/>
-     </para>
- 
-
-Index: general/graphlib/exiv2.xml
-===================================================================
---- general/graphlib/exiv2.xml	(revision 13003)
-+++ general/graphlib/exiv2.xml	(revision 13004)
-@@ -70,13 +70,6 @@
-       </listitem>
-     </itemizedlist>
- 
--<bridgehead renderas="sect3">Exiv2 Dependencies</bridgehead>
--<bridgehead renderas="sect4">Required</bridgehead>
--<para role="required">
--<xref linkend="expat"/>
--</para>
-     <para condition="html" role="usernotes">User Notes:
-       <ulink url="&blfs-wiki;/exiv2"/>
-     </para>
-
-Index: general/prog/cmake.xml
-===================================================================
---- general/prog/cmake.xml	(revision 13003)
-+++ general/prog/cmake.xml	(revision 13004)
-@@ -88,9 +88,8 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="curl"/>,
--<xref linkend="libarchive"/> and
--<xref linkend="expat"/>
-+      <xref linkend="curl"/> and
-+      <xref linkend="libarchive"/> 
-     </para>
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-
-Index: general/prog/gdb.xml
-===================================================================
---- general/prog/gdb.xml	(revision 13003)
-+++ general/prog/gdb.xml	(revision 13004)
-@@ -78,8 +78,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="dejagnu"/> (for tests),
--<xref linkend="expat"/> and
-+      <xref linkend="dejagnu"/> (for tests) and
-       <xref linkend="python2"/>
-     </para>
- 
-
-Index: general/prog/git.xml
-===================================================================
---- general/prog/git.xml	(revision 13003)
-+++ general/prog/git.xml	(revision 13004)
-@@ -108,8 +108,7 @@
-     <para role="recommended">
-       <xref linkend="curl"/> (needed to use <application>Git</application> over http,
-       https, ftp or ftps),
--<xref linkend="expat"/>,
--<xref linkend="openssl"/> and
-+      <xref linkend="openssl"/>, and
-       <xref linkend="python2"/>
-     </para>
- 
-
-Index: general/prog/openjdk.xml
-===================================================================
---- general/prog/openjdk.xml	(revision 13003)
-+++ general/prog/openjdk.xml	(revision 13004)
-@@ -251,7 +251,6 @@
-       version of this package),
-       <xref linkend="alsa-lib"/>,
-       <xref linkend="apache-ant"/>,
--<xref linkend="attr"/>,
-       <xref linkend="cacerts"/>,
-       <xref linkend="cpio"/>,
-       <xref linkend="cups"/>,
-
-Index: general/prog/perl-modules.xml
-===================================================================
---- general/prog/perl-modules.xml	(revision 13003)
-+++ general/prog/perl-modules.xml	(revision 13004)
-@@ -636,6 +636,7 @@
-     </itemizedlist>
- 
-     <!-- XML::Parser -->
-+    <!--
-     <bridgehead renderas="sect3" id="perl-xml-parser"
-     xreflabel="XML::Parser-&XML-Parser-version;">
-     XML::Parser-&XML-Parser-version;</bridgehead>
-@@ -672,7 +673,7 @@
- 
-       </listitem>
-     </itemizedlist>
-+    -->
-     <!-- XML::Simple -->
-     <bridgehead renderas="sect3" id="perl-xml-simple"
-     xreflabel="XML::Simple-&XML-Simple-version;">
-@@ -721,13 +722,13 @@
-               <ulink url="http://search.cpan.org/~bjoern/XML-SAX-Expat/">XML::SAX::Expat</ulink>
-               (Note: this package does not support parallel build)
-             </para>
--<itemizedlist>
-+            <!--<itemizedlist>
-               <listitem>
-                 <para>
-                   <xref linkend="perl-xml-parser"/>
-
-Index: general/prog/php.xml
-===================================================================
---- general/prog/php.xml	(revision 13003)
-+++ general/prog/php.xml	(revision 13004)
-@@ -80,7 +80,6 @@
-     <xref linkend="pcre"/>,
-     <xref linkend="aspell"/>,
-     <xref linkend="enchant"/>,
--<xref linkend="expat"/> (deprecated alternative to <xref linkend="libxml2"/>),
-     <ulink url="http://www.ossp.org/pkg/lib/mm/">OSSP mm</ulink>,
-     <ulink url="http://www.net-snmp.org/">Net-SNMP</ulink>,
-     <xref linkend="pth"/>,
-
-Index: general/prog/python2.xml
-===================================================================
---- general/prog/python2.xml	(revision 13003)
-+++ general/prog/python2.xml	(revision 13004)
-@@ -114,7 +114,6 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="expat"/> and
-       <xref linkend="libffi"/>
-     </para>
- 
-
-Index: general/prog/python3.xml
-===================================================================
---- general/prog/python3.xml	(revision 13003)
-+++ general/prog/python3.xml	(revision 13004)
-@@ -102,7 +102,6 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="expat"/> and
-       <xref linkend="libffi"/>
-     </para>
- 
-
-Index: general/sysutils/colord.xml
-===================================================================
---- general/sysutils/colord.xml	(revision 13003)
-+++ general/sysutils/colord.xml	(revision 13004)
-@@ -78,7 +78,6 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="glib2"/>,
--<xref linkend="intltool"/>,
-       <xref linkend="lcms2"/>, and
-       <xref linkend="sqlite"/>
-     </para>
-
-Index: general/sysutils/strigi.xml
-===================================================================
---- general/sysutils/strigi.xml	(revision 13003)
-+++ general/sysutils/strigi.xml	(revision 13004)
-@@ -62,22 +62,22 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="ffmpeg"/>,
--<xref linkend="exiv2"/>,
--<ulink url="http://sourceforge.net/projects/clucene/files/clucene-core-stable/">
--CLucene version 0.9x</ulink> , and
--<ulink url="http://logging.apache.org/log4cxx/">log4cxx</ulink>
-+      <xref linkend="ffmpeg"/>,
-+      <xref linkend="exiv2"/>,
-+      <xref linkend="libxml2"/>,
-+      <ulink url="http://sourceforge.net/projects/clucene/files/clucene-core-stable/">
-+         CLucene version 0.9x</ulink> , and
-+      <ulink url="http://logging.apache.org/log4cxx/">log4cxx</ulink>
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-
-Index: general/sysutils/udev-extras.xml
-===================================================================
---- general/sysutils/udev-extras.xml	(revision 13003)
-+++ general/sysutils/udev-extras.xml	(revision 13004)
-@@ -80,17 +80,11 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <ulink url="http://anduin.linuxfromscratch.org/sources/other/"/>
--(match the udev-lfs-???.tar.bz2 tarball version to the systemd version used in LFS).
--<xref linkend="glib2"/> (for the gudev library),
--<xref linkend="gperf"/> (for keymap), and
-+      (match the udev-lfs-???.tar.bz2 tarball version to the systemd version used in LFS),
-+      <xref linkend="glib2"/> (for the gudev library), and
-       <xref linkend="gobject-introspection"/> (for gir-data, needed for Gnome)
-     </para>
- 
--<bridgehead renderas="sect4">Optional</bridgehead>
--<para role="optional">
--<xref linkend="acl"/>
--</para>
-     <bridgehead renderas="sect4">Optional Runtime Dependencies</bridgehead>
-     <para role="optional">
-       <xref linkend="pciutils"/> and
-
-Index: general/sysutils/udisks2.xml
-===================================================================
---- general/sysutils/udisks2.xml	(revision 13003)
-+++ general/sysutils/udisks2.xml	(revision 13004)
-@@ -76,7 +76,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="acl"/>,
-       <xref linkend="libatasmart"/>,
-       <xref linkend="libxslt"/>,
-       <xref linkend="polkit"/>,  and
-
-Index: general/sysutils/upower.xml
-===================================================================
---- general/sysutils/upower.xml	(revision 13003)
-+++ general/sysutils/upower.xml	(revision 13004)
-@@ -77,7 +77,6 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="dbus-glib"/>,
--<xref linkend="intltool"/>,
-       <xref linkend="libusb"/>,
-       <xref linkend="polkit"/>, and
-       <xref linkend="udev-extras"/> (for GUdev)
-
-Index: gnome/platform/gconf.xml
-===================================================================
---- gnome/platform/gconf.xml	(revision 13003)
-+++ gnome/platform/gconf.xml	(revision 13004)
-@@ -75,8 +75,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="dbus-glib"/>,
--<xref linkend="intltool"/> and
-+      <xref linkend="dbus-glib"/> and
-       <xref linkend="libxml2"/>
-     </para>
- 
-
-Index: gnome/platform/gcr.xml
-===================================================================
---- gnome/platform/gcr.xml	(revision 13003)
-+++ gnome/platform/gcr.xml	(revision 13004)
-@@ -77,7 +77,6 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="glib2"/>,
--<xref linkend="intltool"/>,
-       <xref linkend="libgcrypt"/>,
-       <xref linkend="libtasn1"/>, and
-       <xref linkend="p11-kit"/>
-
-Index: gnome/platform/gnome-icon-theme.xml
-===================================================================
---- gnome/platform/gnome-icon-theme.xml	(revision 13003)
-+++ gnome/platform/gnome-icon-theme.xml	(revision 13004)
-@@ -83,8 +83,7 @@
-       <xref linkend="gtk3"/> or
-       <xref linkend="gtk2"/>,
-       <xref linkend="hicolor-icon-theme"/>,
--<xref linkend="icon-naming-utils"/>, 
--<xref linkend="intltool"/>, and
-+      <xref linkend="icon-naming-utils"/>, and
-       <xref linkend="perl-xml-simple"/>
-     </para>
- 
-
-Index: gnome/platform/gnome-video-effects.xml
-===================================================================
---- gnome/platform/gnome-video-effects.xml	(revision 13003)
-+++ gnome/platform/gnome-video-effects.xml	(revision 13004)
-@@ -74,11 +74,6 @@
- 
-     <bridgehead renderas="sect3">GNOME Video Effects Dependencies</bridgehead>
- 
--<bridgehead renderas="sect4">Required</bridgehead>
--<para role="required">
--<xref linkend="intltool"/>
--</para>
-     <para condition="html" role="usernotes">User Notes:
-       <ulink url="&blfs-wiki;/gnome-video-effects"/>
-     </para>
-
-Index: gnome/platform/libgtop.xml
-===================================================================
---- gnome/platform/libgtop.xml	(revision 13003)
-+++ gnome/platform/libgtop.xml	(revision 13004)
-@@ -74,8 +74,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="glib2"/>,
--<xref linkend="intltool"/> and
-+      <xref linkend="glib2"/> and
-       <xref linkend="xorg7-lib"/>
-     </para>
- 
-
-Index: gnome/platform/notification-daemon.xml
-===================================================================
---- gnome/platform/notification-daemon.xml	(revision 13003)
-+++ gnome/platform/notification-daemon.xml	(revision 13004)
-@@ -76,10 +76,8 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gtk3"/>,
--<xref linkend="intltool"/> and
--<xref linkend="libcanberra"/>
--(Built with <xref linkend="gtk3"/> support).
-+      <xref linkend="gtk3"/> and
-+      <xref linkend="libcanberra"/> (Built with <xref linkend="gtk3"/> support).
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-
-Index: gnome/platform/totem-pl-parser.xml
-===================================================================
---- gnome/platform/totem-pl-parser.xml	(revision 13003)
-+++ gnome/platform/totem-pl-parser.xml	(revision 13004)
-@@ -77,8 +77,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gmime"/>,
--<xref linkend="intltool"/>, and
-+      <xref linkend="gmime"/> and
-       <xref linkend="libsoup"/>
-     </para>
- 
-
-Index: gnome/platform/yelp-xsl.xml
-===================================================================
---- gnome/platform/yelp-xsl.xml	(revision 13003)
-+++ gnome/platform/yelp-xsl.xml	(revision 13004)
-@@ -77,8 +77,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="libxslt"/>,
--<xref linkend="intltool"/>, and
-+      <xref linkend="libxslt"/> and
-       <xref linkend="itstool"/>
-     </para>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13003)
-+++ introduction/welcome/changelog.xml	(revision 13004)
-@@ -48,6 +48,15 @@
-       <para>April 28th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Remove XML::Parser from perl modules.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Archive acl, attr, intltool, expat, gperf.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Synchronize libcap with LFS.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Synchronize D-Bus with LFS.  Also fixes
-           <ulink url="&blfs-ticket-root;4977">#4977</ulink>.</para>
-         </listitem>
-
-Index: kde/core/kdelibs.xml
-===================================================================
---- kde/core/kdelibs.xml	(revision 13003)
-+++ kde/core/kdelibs.xml	(revision 13004)
-@@ -97,7 +97,6 @@
-       <xref linkend="pcre"/>,
-       <xref linkend="avahi"/>,
-       <xref linkend="openssl"/>,
--<xref linkend="acl"/>,
-       <xref linkend="aspell"/>,
-       <xref linkend="enchant"/>,
-       <xref linkend="grantlee"/>,
-
-Index: lxde/desktop/lxmenu-data.xml
-===================================================================
---- lxde/desktop/lxmenu-data.xml	(revision 13003)
-+++ lxde/desktop/lxmenu-data.xml	(revision 13004)
-@@ -71,13 +71,6 @@
-       </listitem>
-     </itemizedlist>
- 
--<bridgehead renderas="sect3">LXMenu Data Dependencies</bridgehead>
--<bridgehead renderas="sect4">Required</bridgehead>
--<para role="required">
--<xref linkend="intltool"/>
--</para>
-     <para condition="html" role="usernotes">
-       User Notes: <ulink url="&blfs-wiki;/lxmenu-data"/>
-     </para>
-
-Index: multimedia/cdwriteutils/libisoburn.xml
-===================================================================
---- multimedia/cdwriteutils/libisoburn.xml	(revision 13003)
-+++ multimedia/cdwriteutils/libisoburn.xml	(revision 13004)
-@@ -85,8 +85,6 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para>
--<xref linkend="acl"/>,
--<xref linkend="attr"/>,
-       <xref linkend="doxygen"/> (to generate HTML documentation) and
-       <xref linkend="tk"/> (for <command>xorriso-tcltk</command>)
-     </para>
-
-Index: multimedia/cdwriteutils/libisofs.xml
-===================================================================
---- multimedia/cdwriteutils/libisofs.xml	(revision 13003)
-+++ multimedia/cdwriteutils/libisofs.xml	(revision 13004)
-@@ -71,14 +71,6 @@
-       </listitem>
-     </itemizedlist>
- 
--<bridgehead renderas="sect3">libisofs Dependencies</bridgehead>
--<bridgehead renderas="sect4">Optional</bridgehead>
--<para>
--<xref linkend="acl"/> and
--<xref linkend="attr"/>
--</para>
-     <para condition="html" role="usernotes">
-       User Notes: <ulink url="&blfs-wiki;/libisofs"/>
-     </para>
-
-Index: multimedia/libdriv/libmusicbrainz.xml
-===================================================================
---- multimedia/libdriv/libmusicbrainz.xml	(revision 13003)
-+++ multimedia/libdriv/libmusicbrainz.xml	(revision 13004)
-@@ -75,13 +75,11 @@
- 
-     <bridgehead renderas="sect3">libmusicbrainz Dependencies</bridgehead>
- 
--<bridgehead renderas="sect4">Required</bridgehead>
--<para role="optional"><xref linkend="expat"/></para>
-+    <bridgehead renderas="sect4">Optional to Build the Python Bindings</bridgehead>
-+    <para role="optional">
-+      <xref linkend="python2"/>
-+    </para>
- 
--<bridgehead renderas="sect4">Optional to Build the Python
--Bindings</bridgehead>
--<para role="optional"><xref linkend="python2"/></para>
-     <para condition="html" role="usernotes">User Notes:
-     <ulink url="&blfs-wiki;/libmusicbrainz"/></para>
- 
-
-Index: multimedia/libdriv/pulseaudio.xml
-===================================================================
---- multimedia/libdriv/pulseaudio.xml	(revision 13003)
-+++ multimedia/libdriv/pulseaudio.xml	(revision 13004)
-@@ -79,8 +79,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="intltool"/>,
--<xref linkend="json-c"/>, and
-+      <xref linkend="json-c"/> and
-       <xref linkend="libsndfile"/>
-     </para>
- 
-@@ -88,7 +87,7 @@
-     <para role="recommended">
-       <xref linkend="alsa-lib"/>,
-       <xref linkend="glib2"/>,
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <xref linkend="openssl"/>,
-       <xref linkend="speex"/> and
-       <xref linkend="xorg7-lib"/>
-
-Index: networking/netlibs/neon.xml
-===================================================================
---- networking/netlibs/neon.xml	(revision 13003)
-+++ networking/netlibs/neon.xml	(revision 13004)
-@@ -72,12 +72,6 @@
- 
-     <bridgehead renderas="sect3">neon Dependencies</bridgehead>
- 
--<bridgehead renderas="sect4">Required</bridgehead>
--<para role="required">
--<xref linkend="libxml2"/> or
--<xref linkend="expat"/>
--</para>
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="openssl"/> or
-@@ -87,8 +81,9 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <ulink url="http://code.google.com/p/libproxy/">libproxy</ulink>,
--<xref linkend="mitkrb"/> and
--<ulink url="http://www.manyfish.co.uk/pakchois/">pakchois</ulink>
-+      <xref linkend="mitkrb"/>,
-+      <ulink url="http://www.manyfish.co.uk/pakchois/">pakchois</ulink>, and
-+      <xref linkend="libxml2"/>
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-
-Index: networking/netprogs/cifsutils.xml
-===================================================================
---- networking/netprogs/cifsutils.xml	(revision 13003)
-+++ networking/netprogs/cifsutils.xml	(revision 13004)
-@@ -66,7 +66,7 @@
-       <xref linkend="talloc"/>,
-       <xref linkend="samba"/>, and
-       <ulink url="http://people.redhat.com/sgrubb/libcap-ng/">libcap-ng</ulink> or
--<xref linkend="libcap"/>
-+      <xref linkend="libcap-pam"/>
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-
-Index: networking/netprogs/nfs-utils.xml
-===================================================================
---- networking/netprogs/nfs-utils.xml	(revision 13003)
-+++ networking/netprogs/nfs-utils.xml	(revision 13004)
-@@ -73,7 +73,7 @@
-       <xref linkend="mitkrb"/> or
-       <ulink url="http://www.citi.umich.edu/projects/nfsv4/linux/">libgssapi</ulink>, and
-       <ulink url="http://www.citi.umich.edu/projects/nfsv4/linux/">librpcsecgss</ulink> (for GSS and RPC security support) and
--<xref linkend="libcap"/>
-+      <xref linkend="libcap-pam"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Required (runtime)</bridgehead>
-
-Index: networking/netprogs/ntp.xml
-===================================================================
---- networking/netprogs/ntp.xml	(revision 13003)
-+++ networking/netprogs/ntp.xml	(revision 13004)
-@@ -60,14 +60,10 @@
- 
-     <bridgehead renderas="sect3">ntp Dependencies</bridgehead>
- 
--<bridgehead renderas="sect4">Recommended</bridgehead>
--<para role="recommended">
--<xref linkend="libcap"/>
--</para>
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="openssl"/> and
-+      <xref linkend="libcap-pam"/>,
-+      <xref linkend="openssl"/>, and
-       <ulink url="http://www.thrysoee.dk/editline/">libedit</ulink>
-     </para>
- 
-
-Index: networking/netprogs/rsync.xml
-===================================================================
---- networking/netprogs/rsync.xml	(revision 13003)
-+++ networking/netprogs/rsync.xml	(revision 13004)
-@@ -64,12 +64,6 @@
-       <xref linkend="popt"/>
-     </para>
- 
--<bridgehead renderas="sect4">Optional</bridgehead>
--<para role="optional">
--<xref linkend="attr"/> and
--<xref linkend="acl"/>
--</para>
-     <para condition="html" role="usernotes">User Notes:
-     <ulink url="&blfs-wiki;/rsync"/></para>
- 
-
-Index: networking/netprogs/samba.xml
-===================================================================
---- networking/netprogs/samba.xml	(revision 13003)
-+++ networking/netprogs/samba.xml	(revision 13004)
-@@ -76,13 +76,12 @@
-       <xref linkend="cups"/>,
-       <xref linkend="openldap"/>,
-       <ulink url="https://people.gnome.org/~veillard/gamin/">Gamin</ulink>,
--<xref linkend="acl"/>,
-       <xref linkend="xfsprogs"/>,
-       <xref linkend="mitkrb"/>,
-       <xref linkend="libxslt"/> (used only for documentation),
-       <ulink url="http://tdb.samba.org/">tdb</ulink>,
-       <ulink url="http://ctdb.samba.org/">ctdb</ulink>,
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <ulink url="http://www.nongnu.org/libunwind/">libunwind</ulink>,
-       <xref linkend="avahi"/>,
-       <ulink url="http://www.openafs.org/">OpenAFS</ulink>, and
-
-Index: networking/netutils/bind-utils.xml
-===================================================================
---- networking/netutils/bind-utils.xml	(revision 13003)
-+++ networking/netutils/bind-utils.xml	(revision 13004)
-@@ -66,7 +66,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <xref linkend="libxml2"/>, and
-       <xref linkend="openssl"/>
-     </para>
-
-Index: networking/netutils/networkmanager.xml
-===================================================================
---- networking/netutils/networkmanager.xml	(revision 13003)
-+++ networking/netutils/networkmanager.xml	(revision 13004)
-@@ -80,7 +80,6 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="dbus-glib"/>,
--<xref linkend="intltool"/>,
-       <xref linkend="libnl"/>,
-       <xref linkend="nss"/>, and
-       <xref linkend="udev-extras"/> (for GUdev)
-
-Index: postlfs/security/consolekit.xml
-===================================================================
---- postlfs/security/consolekit.xml	(revision 13003)
-+++ postlfs/security/consolekit.xml	(revision 13004)
-@@ -76,7 +76,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="acl"/>,
-       <xref linkend="dbus-glib"/> and
-       <xref linkend="xorg7-lib"/>
-     </para>
-
-Index: postlfs/security/libcap.xml
-===================================================================
---- postlfs/security/libcap.xml	(revision 13003)
-+++ postlfs/security/libcap.xml	(revision 13004)
-@@ -12,7 +12,7 @@
-   <!ENTITY libcap-time          "0.1 SBU">
- ]>
- 
--<sect1 id="libcap" xreflabel="libcap-&libcap-version;">
-+<sect1 id="libcap-pam" xreflabel="libcap-&libcap-version; with PAM">
-   <?dbhtml filename="libcap.html"?>
- 
-   <sect1info>
-@@ -20,20 +20,18 @@
-     <date>$Date$</date>
-   </sect1info>
- 
--<title>libcap-&libcap-version;</title>
-+  <title>libcap-&libcap-version; with PAM</title>
- 
--<indexterm zone="libcap">
--<primary sortas="a-libcap">libcap</primary>
-+  <indexterm zone="libcap-pam">
-+    <primary sortas="a-libcap-pam">libcap</primary>
-   </indexterm>
- 
-   <sect2 role="package">
--<title>Introduction to libcap</title>
-+    <title>Introduction to libcap with PAM</title>
- 
--<para>The <application>libcap</application> package implements the
--user-space interfaces to the POSIX 1003.1e capabilities available in Linux
--kernels. These capabilities are a partitioning of the all powerful root
--privilege into a set of distinct privileges.  </para>
-+    <para>The <application>libcap</application> package was installed in 
-+    LFS, but if PAM support is desired, it needs to be reinstalled after 
-+    PAM is built.</para>
-     &lfs75_checked;
- 
-     <bridgehead renderas="sect3">Package Information</bridgehead>
-@@ -61,9 +59,6 @@
-     <bridgehead renderas="sect3">libcap Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
--<para role="required"><xref linkend="attr"/></para>
--<bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional"><xref linkend="linux-pam"/></para>
- 
-     <para condition="html" role="usernotes">User Notes:
-@@ -146,7 +139,7 @@
-         <term><command>capsh</command></term>
-         <listitem>
-           <para>is a shell wrapper to explore and constrain capability support.</para>
--<indexterm zone="libcap capsh">
-+          <indexterm zone="libcap-pam capsh">
-             <primary sortas="b-capsh">capsh</primary>
-           </indexterm>
-         </listitem>
-@@ -156,7 +149,7 @@
-         <term><command>getcap</command></term>
-         <listitem>
-           <para>examines file capabilities.</para>
--<indexterm zone="libcap getcap">
-+          <indexterm zone="libcap-pam getcap">
-             <primary sortas="b-getcap">getcap</primary>
-           </indexterm>
-         </listitem>
-@@ -166,7 +159,7 @@
-         <term><command>getpcaps</command></term>
-         <listitem>
-           <para>displays the capabilities on the queried process(es).</para>
--<indexterm zone="libcap getpcaps">
-+          <indexterm zone="libcap-pam getpcaps">
-             <primary sortas="b-getpcaps">getpcaps</primary>
-           </indexterm>
-         </listitem>
-@@ -176,7 +169,7 @@
-         <term><command>setcap</command></term>
-         <listitem>
-           <para>sets file file capabilities.</para>
--<indexterm zone="libcap setcap">
-+          <indexterm zone="libcap-pam setcap">
-             <primary sortas="b-setcap">setcap</primary>
-           </indexterm>
-         </listitem>
-@@ -186,7 +179,7 @@
-         <term><filename class='libraryfile'>libcap.{so,a}</filename></term>
-         <listitem>
-           <para>contains the <application>libcap</application> API functions.</para>
--<indexterm zone="libcap libcap-lib">
-+          <indexterm zone="libcap-pam libcap-lib">
-             <primary sortas="c-libcap">libcap.{so,a}</primary>
-           </indexterm>
-         </listitem>
-
-Index: postlfs/security/polkit.xml
-===================================================================
---- postlfs/security/polkit.xml	(revision 13003)
-+++ postlfs/security/polkit.xml	(revision 13004)
-@@ -76,8 +76,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="glib2"/>,
--<xref linkend="intltool"/> and
-+      <xref linkend="glib2"/>, and
-       <xref linkend="JS"/>
-     </para>
- 
-
-Index: postlfs/shells/zsh.xml
-===================================================================
---- postlfs/shells/zsh.xml	(revision 13003)
-+++ postlfs/shells/zsh.xml	(revision 13004)
-@@ -82,8 +82,8 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <ulink url="ftp://ftp.gnu.org/gnu/gdbm/">gdbm</ulink>,
--<xref linkend="pcre"/> and
--<xref linkend="libcap"/>
-+      <xref linkend="pcre"/>, and
-+      <xref linkend="libcap-pam"/>
-     </para>
- 
-     <para condition="html" role="usernotes">User Notes:
-
-Index: postlfs/virtualization/qemu.xml
-===================================================================
---- postlfs/virtualization/qemu.xml	(revision 13003)
-+++ postlfs/virtualization/qemu.xml	(revision 13004)
-@@ -70,7 +70,6 @@
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-       <xref linkend="alsa"/>,
--<xref linkend="attr"/>,
-       <xref linkend="check"/>,
-       <xref linkend="curl"/>,
-       <xref linkend="mesalib"/>, and
-
-Index: pst/printing/cups.xml
-===================================================================
---- pst/printing/cups.xml	(revision 13003)
-+++ pst/printing/cups.xml	(revision 13004)
-@@ -105,7 +105,6 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="acl"/>,
-       <xref linkend="gnutls"/> (if you have it installed, then
-       <xref linkend="libgcrypt"/> is required) or <xref linkend="openssl"/>,
-       <ulink
-
-Index: pst/printing/gs.xml
-===================================================================
---- pst/printing/gs.xml	(revision 13003)
-+++ pst/printing/gs.xml	(revision 13004)
-@@ -105,7 +105,6 @@
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
--<xref linkend="expat"/>,
-       <xref linkend="freetype2"/>,
-       <xref linkend="libjpeg"/>,
-       <xref linkend="libpng"/>,
-
-Index: pst/ps/a2ps.xml
-===================================================================
---- pst/ps/a2ps.xml	(revision 13003)
-+++ pst/ps/a2ps.xml	(revision 13004)
-@@ -80,9 +80,6 @@
- 
-     <bridgehead renderas="sect3">a2ps Dependencies</bridgehead>
- 
--<bridgehead renderas="sect4">Required</bridgehead>
--<para role="required"><xref linkend="gperf"/></para>
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="psutils"/>, and
-
-Index: server/mail/dovecot.xml
-===================================================================
---- server/mail/dovecot.xml	(revision 13003)
-+++ server/mail/dovecot.xml	(revision 13004)
-@@ -78,7 +78,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <xref linkend="openssl"/>,
-       <xref linkend="mitkrb"/> (for GSSAPI support),
-       <xref linkend="linux-pam"/>,
-
-Index: server/major/bind.xml
-===================================================================
---- server/major/bind.xml	(revision 13003)
-+++ server/major/bind.xml	(revision 13004)
-@@ -72,7 +72,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <xref linkend="libxml2"/>,
-       <xref linkend="mitkrb"/>, and
-       <xref linkend="openssl"/>
-
-Index: server/major/proftpd.xml
-===================================================================
---- server/major/proftpd.xml	(revision 13003)
-+++ server/major/proftpd.xml	(revision 13004)
-@@ -61,8 +61,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="acl"/>,
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <xref linkend="linux-pam"/>,
-       <xref linkend="mariadb"/> or <ulink url="http://www.mysql.com/">MySQL</ulink>,
-       <xref linkend="openssl"/>,
-
-Index: server/major/vsftpd.xml
-===================================================================
---- server/major/vsftpd.xml	(revision 13003)
-+++ server/major/vsftpd.xml	(revision 13004)
-@@ -62,7 +62,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="libcap"/>,
-+      <xref linkend="libcap-pam"/>,
-       <xref linkend="linux-pam"/>, and
-       <xref linkend="openssl"/>
-     </para>
-
-Index: server/other/unbound.xml
-===================================================================
---- server/other/unbound.xml	(revision 13003)
-+++ server/other/unbound.xml	(revision 13004)
-@@ -77,8 +77,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="expat"/>,
--<xref linkend="ldns"/>, and
-+      <xref linkend="ldns"/> and
-       <xref linkend="openssl"/>
- <!-- broken?
-       or <xref linkend="nss"/>
-
-Index: x/installing/mesalib.xml
-===================================================================
---- x/installing/mesalib.xml	(revision 13003)
-+++ x/installing/mesalib.xml	(revision 13004)
-@@ -96,9 +96,8 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="libxml2"/>,
--<xref linkend="xorg7-lib"/>,
--<xref linkend="libdrm"/>, and
--<xref linkend="expat"/>
-+      <xref linkend="xorg7-lib"/>, and
-+      <xref linkend="libdrm"/>
-     </para>
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-
-Index: x/installing/xkeyboard-config.xml
-===================================================================
---- x/installing/xkeyboard-config.xml	(revision 13003)
-+++ x/installing/xkeyboard-config.xml	(revision 13004)
-@@ -76,7 +76,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="intltool"/> and
-       <xref linkend="xorg7-lib"/>
-     </para>
- 
-
-Index: x/lib/at-spi2-core.xml
-===================================================================
---- x/lib/at-spi2-core.xml	(revision 13003)
-+++ x/lib/at-spi2-core.xml	(revision 13004)
-@@ -78,8 +78,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="glib2"/>,
--<xref linkend="intltool"/> and
-+      <xref linkend="glib2"/> and
-       <xref linkend="xorg7-lib"/>
-     </para>
- 
-
-Index: x/lib/webkitgtk.xml
-===================================================================
---- x/lib/webkitgtk.xml	(revision 13003)
-+++ x/lib/webkitgtk.xml	(revision 13004)
-@@ -85,7 +85,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gperf"/>,
-       <xref linkend="gst-plugins-base"/>,
-       <xref linkend="gtk2"/>,
-       <xref linkend="icu"/>,
-
-Index: x/lib/webkitgtk2.xml
-===================================================================
---- x/lib/webkitgtk2.xml	(revision 13003)
-+++ x/lib/webkitgtk2.xml	(revision 13004)
-@@ -75,7 +75,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gperf"/>,
-       <xref linkend="gst10-plugins-base"/>,
-       <xref linkend="gtk3"/>,
-       <xref linkend="icu"/>,
-
-Index: xsoft/office/libreoffice.xml
-===================================================================
---- xsoft/office/libreoffice.xml	(revision 13003)
-+++ xsoft/office/libreoffice.xml	(revision 13004)
-@@ -133,7 +133,6 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gperf"/>,
-       <xref linkend="perl-archive-zip"/>,
-       <xref linkend="unzip"/>,
-       <xref linkend="wget"/>,
-@@ -158,7 +157,6 @@
-       <xref linkend="clucene"/>,
-       <xref linkend="cups"/>,
-       <xref linkend="curl"/>,
--<xref linkend="expat"/>,
-       <xref linkend="graphite2"/>,
-       <xref linkend="gst-plugins-base"/> or
-       <xref linkend="gst10-plugins-base"/>,
-
-Index: xsoft/other/gimp.xml
-===================================================================
---- xsoft/other/gimp.xml	(revision 13003)
-+++ xsoft/other/gimp.xml	(revision 13004)
-@@ -127,9 +127,8 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gegl"/>,
--<xref linkend="gtk2"/> and
--<xref linkend="intltool"/>
-+      <xref linkend="gegl"/> and
-+      <xref linkend="gtk2"/> 
-     </para>
- 
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-
-Index: xsoft/other/gparted.xml
-===================================================================
---- xsoft/other/gparted.xml	(revision 13003)
-+++ xsoft/other/gparted.xml	(revision 13004)
-@@ -76,8 +76,7 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<xref linkend="gtkmm2"/>,
--<xref linkend="intltool"/> and
-+      <xref linkend="gtkmm2"/> and
-       <xref linkend="parted"/>
-     </para>
- 
-
-Index: xsoft/other/inkscape.xml
-===================================================================
---- xsoft/other/inkscape.xml	(revision 13003)
-+++ xsoft/other/inkscape.xml	(revision 13004)
-@@ -115,7 +115,6 @@
-     <bridgehead renderas="sect4">Optional Runtime Dependencies
-     (for some of the Inkscape extensions)</bridgehead>
-     <para role="optional">
--<xref linkend="perl-xml-parser"/>,
-       <ulink url="http://search.cpan.org/~tjmather/XML-XQL-0.68/lib/XML/XQL.pm">XML::XQL</ulink>
-       and <ulink url="http://cheeseshop.python.org/pypi/lxml/">python-lxml</ulink>
-     </para>
-
-Index: xsoft/other/pidgin.xml
-===================================================================
---- xsoft/other/pidgin.xml	(revision 13003)
-+++ xsoft/other/pidgin.xml	(revision 13004)
-@@ -107,7 +106,6 @@
-       <xref linkend="GConf"/>,
-       <xref linkend="gstreamer"/> (required for audio support),
-       <ulink url="http://gtkspell.sourceforge.net/">Gtkspell</ulink>,
--<xref linkend="intltool"/>,
-       <xref linkend="libidn"/>,
-       <ulink url="http://libgadu.net/">libgadu</ulink>,
-       <ulink url="http://meanwhile.sourceforge.net/">Meanwhile</ulink>
-
-Index: xsoft/other/transmission.xml
-===================================================================
---- xsoft/other/transmission.xml	(revision 13003)
-+++ xsoft/other/transmission.xml	(revision 13004)
-@@ -88,7 +88,6 @@
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="curl"/>,
--<xref linkend="intltool"/>,
-       <xref linkend="libevent"/>, and
-       <xref linkend="openssl"/>
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r13005.txt
===================================================================
--- trunk/blfs/traduc/commits/r13005.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13005.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,115 +0,0 @@
-Révision 13005
-
-fichiers modifiés :
-   kde/core/config.xml
-   x/wm/fluxbox.xml
-   x/wm/openbox.xml
-   introduction/welcome/changelog.xml
-   xfce/core/xfce4-session.xml
-   lxde/desktop/lxde-common.xml
-
-Log :
-2 lines Add references to dbus-launch to window managers
-
-Le robot a traité 10 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13004)
-+++ introduction/welcome/changelog.xml	(revision 13005)
-@@ -48,6 +48,10 @@
-       <para>April 28th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Add references to dbus-launch to window
-+          managers.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Remove XML::Parser from perl modules.</para>
-         </listitem>
-         <listitem>
-
-Index: kde/core/config.xml
-===================================================================
---- kde/core/config.xml	(revision 13004)
-+++ kde/core/config.xml	(revision 13005)
-@@ -15,6 +15,13 @@
- 
-   <title>Starting KDE</title>
- 
-+  <bridgehead renderas="sect3">KDE Startup Dependencies</bridgehead>
-+  <bridgehead renderas="sect4">Optional</bridgehead>
-+  <para role="optional">
-+    <xref linkend="dbus-launch"/> (runtime)
-+  </para>
-   <para>After <application>Kde-workspace</application> has been installed, the
-   first important milestone has been reached. Now you need to configure your
-   system to start KDE.</para>
-@@ -69,4 +76,4 @@
-     running, but remember to keep <envar>&kde-dir;</envar> and <envar>&qt4-dir;</envar> set.</para>
-   </sect2>
- 
--</sect1>
-\ No newline at end of file
-+</sect1>
-
-Index: lxde/desktop/lxde-common.xml
-===================================================================
---- lxde/desktop/lxde-common.xml	(revision 13004)
-+++ lxde/desktop/lxde-common.xml	(revision 13005)
-@@ -91,10 +91,11 @@
- 
-     <bridgehead renderas="sect4">Optional Runtime Dependencies</bridgehead>
-     <para role="optional">
--Notification Daemon, such as
-+      <xref linkend="dbus-launch"/>,
-+      a notification daemon such as
-       <xref linkend="notification-daemon"/> or
--<xref linkend="xfce4-notifyd"/> and
--Polkit Authentication Agent, such as
-+      <xref linkend="xfce4-notifyd"/>, and
-+      a polkit authentication agent such as
-       <xref linkend="lxpolkit"/> or
-       <xref linkend="polkit-gnome"/>
-     </para>
-
-Index: x/wm/fluxbox.xml
-===================================================================
---- x/wm/fluxbox.xml	(revision 13004)
-+++ x/wm/fluxbox.xml	(revision 13005)
-@@ -64,7 +64,8 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
--<xref linkend="fribidi"/> and
-+      <xref linkend="dbus-launch"/> (runtime),
-+      <xref linkend="fribidi"/>, and
-       <xref linkend="imlib2"/> (if you wish to use other image formats in addition to XPM)
-     </para>
- 
-
-Index: x/wm/openbox.xml
-===================================================================
---- x/wm/openbox.xml	(revision 13004)
-+++ x/wm/openbox.xml	(revision 13005)
-@@ -76,6 +76,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-+      <xref linkend="dbus-launch"/> (runtime),
-       <xref linkend="imlib2"/> (to enable icons in the right click menu),
-       <xref linkend="pyxdg"/>,
-       <xref linkend="startup-notification"/>, and
-
-Index: xfce/core/xfce4-session.xml
-===================================================================
---- xfce/core/xfce4-session.xml	(revision 13004)
-+++ xfce/core/xfce4-session.xml	(revision 13005)
-@@ -131,6 +131,7 @@
-       There are several optional run time dependencies for
-       <application>Xfce4</application>:
-       <xref linkend="consolekit"/>,
-+      <xref linkend="dbus-launch"/>,
-       <xref linkend="gnupg2"/>,
-       <xref linkend="hicolor-icon-theme"/> and
-       <xref linkend="openssh"/>
-

Deleted: trunk/blfs/traduc/commits/r13006.txt
===================================================================
--- trunk/blfs/traduc/commits/r13006.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13006.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,208 +0,0 @@
-Révision 13006
-
-fichiers modifiés :
-   general/sysutils/udev-extras.xml
-   introduction/welcome/changelog.xml
-
-Log :
-1 line Synchronize udev extras with LFS
-
-Le robot a traité 13 % du commit anglais
-Index: general/sysutils/udev-extras.xml
-===================================================================
---- general/sysutils/udev-extras.xml	(revision 13005)
-+++ general/sysutils/udev-extras.xml	(revision 13006)
-@@ -29,30 +29,12 @@
-   <sect2 role="package">
-     <title>Introduction to Udev Extras</title>
- 
--<para>In 2012, the <application>Udev</application> code distribution was
--merged with <application>systemd</application>.
--<application>Systemd</application> is a set of programs that replace the
--<application>SysVInit</application> package used by LFS and is much more
--complex.  It is not compatible with the LFS bootscripts and has many
--problems and few advantages for most LFS users.</para>
-+    <para>Udev was installed as a part of systemd in LFS. However, not
-+    all components were installed due to dependencies that were unavailable.
-+    This procedure adds those missing components.</para>
- 
--<para>The procedures below extract libraries and programs from the systemd
--sources that could not be built in LFS due to library dependency
--issues.</para>
-+    <!-- &lfs75_checked; -->
- 
--<para>Unlike any other package in the BLFS book, there is no set version
--of <application>systemd</application> specified to download. Several version
--updates to LFS and BLFS means there are probably many different
--versions of <application>Udev</application> on the platforms that BLFS is
--being built upon. Therefore, you should download and use the version of
--<application>systemd</application> your computer currently uses. The BLFS
--team has no experience updating (or reverting to an older version) the
--<application>Udev</application> programs <quote>on the fly.</quote> To
--discover the version of <application>Udev</application> your computer
--currently uses, issue <command>/sbin/udevadm --version</command>.</para>
--&lfs75_checked;
-     <bridgehead renderas="sect3">Package Information</bridgehead>
-     <itemizedlist spacing="compact">
-       <listitem>
-@@ -79,9 +61,11 @@
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
--<ulink url="http://anduin.linuxfromscratch.org/sources/other/"/>
--(match the udev-lfs-???.tar.bz2 tarball version to the systemd version used in LFS),
--<xref linkend="glib2"/> (for the gudev library), and
-+      <xref linkend="glib2"/> (for the gudev library)
-+    </para>
-+    <bridgehead renderas="sect4">Optional Dependencies</bridgehead>
-+    <para role="optional">
-       <xref linkend="gobject-introspection"/> (for gir-data, needed for Gnome)
-     </para>
- 
-@@ -99,103 +83,56 @@
-   <sect2 role="installation">
-     <title>Installation of Udev Extras</title>
- 
--<para>First, put the custom LFS files in place:</para>
-+    <para>First, build systemd:</para>
- 
--<screen><userinput>UDEV=<version>
--tar -xf ../udev-lfs-$UDEV.tar.bz2</userinput></screen>
-+<screen><userinput>./configure --disable-tests &&
-+make</userinput></screen>
- 
--<note><para>For udev-lfs-197-2.tar.bz2, there is a minor error
--in the Makefile.  For that version, run:</para>
-+   <caution><para>If you maintained the default System V/systemd 
-+   installation in LFS, do not run <userinput>make install</userinput>.
-+   It will overwrite the symbolic links needed to switch boot 
-+   systems.</para></caution>
- 
--<screen><userinput>sed -i -e '/samsung-9/d' udev-lfs-197-2/makefile-incl.keymap</userinput></screen></note>
-+   <para>Now install gudev as the <systemitem class="username">root</systemitem> 
-+   user:</para>
- 
--<sect3>
--<title>keymap</title>
-+<screen><userinput>mkdir -pv /usr/include/gudev-1.0/gudev /usr/share/gtk-doc/html/gudev &&
- 
--<note><para>
--Starting with systemd-206, the keymap capabilities are built into the 
--udev procedures initial installation in LFS.  These procedures only
--apply to udev versions before 206.
--</para></note>
-+cp -v src/gudev/gudev.h             /usr/include/gudev-1.0/gudev &&
-+cp -v src/gudev/gudev[a-e,t]*.h     /usr/include/gudev-1.0/gudev &&
-+cp -v .libs/libgudev-1.0.so.0.2.0   /usr/lib                     &&
- 
--<para>
--Support for special keys for many laptops is provided by the
--<command>keymap</command> program and supporting files.  If the
--<command>keymap</command> capability is desired, use:
--</para>
-+ln -svfn libgudev-1.0.so.0.2.0      /usr/lib/libgudev-1.0.so     &&
-+ln -svfn libgudev-1.0.so.0.2.0      /usr/lib/libgudev-1.0.so.0   &&
- 
--<screen><userinput>make -f udev-lfs-$UDEV/Makefile.lfs keymap</userinput></screen>
-+cp -v src/gudev/gudev-1.0.pc        /usr/lib/pkgconfig           &&
-+cp -v docs/gudev/html/*             /usr/share/gtk-doc/html/gudev</userinput></screen>
- 
--<para>To install <command>keymap</command> and its associated files,
--issue the following command as the
--<systemitem class="username">root</systemitem> user:</para>
-+    <para>If the optional gobject-introspection package was availible, 
-+    install the gir-data files as the <systemitem class="username">root</systemitem> 
-+    user:</para>
- 
--<screen role="root"><userinput>make -f udev-lfs-$UDEV/Makefile.lfs install-keymap</userinput></screen>
-+<screen><userinput>mkdir -pv /usr/lib/girepository-1.0 /usr/share/gir-1.0  &&
- 
--</sect3>
-+cp -v src/gudev/GUdev-1.0.typelib /usr/lib/girepository-1.0 &&
-+cp -v src/gudev/GUdev-1.0.gir     /usr/share/gir-1.0</userinput></screen>
- 
--<sect3>
--<title>gudev</title>
--<para>To build the <application>libgudev-1.0</application> library and
--interface files, run:</para>
--<screen><userinput>make -f udev-lfs-$UDEV/Makefile.lfs gudev</userinput></screen>
--<para>Install the <filename class='libraryfile'>gudev</filename> library,
--run, as the <systemitem class="username">root</systemitem> user:</para>
--<screen role="root"><userinput>make -f udev-lfs-$UDEV/Makefile.lfs install-gudev</userinput></screen>
--</sect3>
--<sect3>
--<title>GObject Files</title>
--<para>To build the <application>gobject-introspection</application>
--interface (gir) files for the <filename
--class='libraryfile'>libgudev-1.0</filename> library, run:</para>
--<screen><userinput>make -f udev-lfs-$UDEV/Makefile.lfs gir-data</userinput></screen>
--<para>Install the gir data, as the <systemitem
--class="username">root</systemitem> user:</para>
--<screen role="root"><userinput>make -f udev-lfs-$UDEV/Makefile.lfs install-gir-data</userinput></screen>
--<caution><para>There is a shortcut to build and install all of the
--<application>udev</application> components at once using the
--<emphasis>all</emphasis> and <emphasis>install-all</emphasis>
--<filename>Makefile.lfs</filename> targets.  The installation of this target
--will overwrite the base LFS udev files and has not been thoroughly tested
--at the time of this writing.  If using this procedure, the udev daemon
--should be stopped before overwriting the existing <filename>udevd</filename>
--and udev libraries.</para></caution>
--</sect3>
-   </sect2>
- 
-   <sect2 role="content">
-     <title>Contents</title>
- 
--<para>A list of the installed files, along with their short descriptions
--can be found at
--<ulink url="&lfs-root;/chapter06/udev.html#contents-udev"/>.</para>
--<para>The following is some additional content information.</para>
-     <segmentedlist>
-       <segtitle>Installed Programs</segtitle>
-       <segtitle>Installed Library</segtitle>
-       <segtitle>Installed Directories</segtitle>
- 
-       <seglistitem>
--<seg>findkeyboards, keyboard-force-release.sh, and keymap</seg>
-+        <seg>None</seg>
- 
-         <seg>libgudev-1.0.so</seg>
- 
--<seg>/lib/udev/keymaps/force-release,
--/usr/include/gudev-1.0/gudev,
-+        <seg>/usr/include/gudev-1.0/gudev,
-              /usr/lib/girepository-1.0,
-              /usr/share/gir-1.0, and
-              /usr/share/gtk-doc/html/gudev</seg>
-@@ -207,16 +144,6 @@
-       <?dbfo list-presentation="list"?>
-       <?dbhtml list-presentation="table"?>
- 
--<varlistentry id="keymap-systemd">
--<term><command>keymap</command></term>
--<listitem>
--<para>configures computer model specific key mappings.</para>
--<indexterm zone="udev-extras keymap-systemd">
--<primary sortas="b-keymap">keymap (from systemd)</primary>
--</indexterm>
--</listitem>
--</varlistentry>
-       <varlistentry id="libgudev-1.0-systemd">
-         <term><filename class='libraryfile'>libgudev-1.0.so</filename></term>
-         <listitem>
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13005)
-+++ introduction/welcome/changelog.xml	(revision 13006)
-@@ -48,6 +48,9 @@
-       <para>April 28th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[bdubbs] - Synchronize udev extras with LFS.</para>
-+        </listitem>
-+        <listitem>
-           <para>[bdubbs] - Add references to dbus-launch to window
-           managers.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r13007.txt
===================================================================
--- trunk/blfs/traduc/commits/r13007.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13007.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,78 +0,0 @@
-Révision 13007
-
-fichiers modifiés :
-   general/prog/gcc.xml
-   introduction/welcome/changelog.xml
-   general.ent
-
-Log :
-1 line Update to gcc-4.9.0. Fixes ticket #4986.
-
-Le robot a traité 53 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(revision 13006)
-+++ general.ent	(revision 13007)
-@@ -1,12 +1,12 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
-+<!ENTITY day          "29">                   <!-- Always 2 digits -->
- <!ENTITY month        "04">                   <!-- Always 2 digits -->
- <!ENTITY year         "2014">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: general/prog/gcc.xml
-===================================================================
---- general/prog/gcc.xml	(revision 13006)
-+++ general/prog/gcc.xml	(revision 13007)
-@@ -199,9 +199,9 @@
-       i?86) sed -i 's/^T_CFLAGS =$/& -fomit-frame-pointer/' gcc/Makefile.in ;;
- esac &&
- 
--sed -i -e /autogen/d -e /check.sh/d fixincludes/Makefile.in 
-+<!--sed -i -e /autogen/d -e /check.sh/d fixincludes/Makefile.in
- mv -v libmudflap/testsuite/libmudflap.c++/pass41-frag.cxx{,.disable}
-+-->
- mkdir ../gcc-build &&
- cd    ../gcc-build &&
- 
-@@ -214,7 +214,6 @@
-     --enable-clocale=gnu        \
-     --disable-multilib          \
-     --with-system-zlib          \
----enable-lto                \
-     --enable-languages=c,c++,fortran,ada,go,java,objc,obj-c++ &&
- make</userinput></screen>
- 
-@@ -275,9 +274,10 @@
-     <para><parameter>--disable-multilib</parameter>: This parameter ensures
-     that files are created for the specific architecture of your computer.</para>
- 
--<para><parameter>--enable-lto</parameter>: Setting this parameter allows
-+<!-- Seems that lto is default now
-+    <para><parameter>‐‐enable-lto</parameter>: Setting this parameter allows
-     to build a compiler which is able to perform <quote>Link Time
-    Optimization (LTO)</quote>.</para>-->
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13006)
-+++ introduction/welcome/changelog.xml	(revision 13007)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>April 29th, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[pierre] - Update to GCC-4.9.0. Fixes
-+          <ulink url="&blfs-ticket-root;4986">#4986</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>April 28th, 2014</para>
-       <itemizedlist>
-         <listitem>
-

Deleted: trunk/blfs/traduc/commits/r13008.txt
===================================================================
--- trunk/blfs/traduc/commits/r13008.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13008.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,76 +0,0 @@
-Révision 13008
-
-fichiers modifiés :
-   general/prog/gcc.xml
-   introduction/welcome/changelog.xml
-
-Log :
-1 line Remove unneeded switches for GCC compilation antidy up tests instruction
-
-Le robot a traité 4 % du commit anglais
-Index: general/prog/gcc.xml
-===================================================================
---- general/prog/gcc.xml	(revision 13007)
-+++ general/prog/gcc.xml	(revision 13008)
-@@ -195,11 +195,12 @@
- <screen><userinput>sed -i 's/\(install.*:\) install-.*recursive/\1/' libffi/Makefile.in         &&
- sed -i 's/\(install-data-am:\).*/\1/'             libffi/include/Makefile.in &&
- 
-+<!-- fomit-frame-pointer is the defaults since GCC-4.6
- case `uname -m` in
-       i?86) sed -i 's/^T_CFLAGS =$/& -fomit-frame-pointer/' gcc/Makefile.in ;;
- esac &&
-+--><!-- Those are not needed anymore:
-+sed -i -e /autogen/d -e /check.sh/d fixincludes/Makefile.in
- mv -v libmudflap/testsuite/libmudflap.c++/pass41-frag.cxx{,.disable}
- -->
- mkdir ../gcc-build &&
-@@ -224,10 +225,16 @@
-     (pass when expected to FAIL). To run the tests, issue:</para>
- 
- <screen><userinput>ulimit -s 32768 &&
--make -k check   &&
-+make -k check</userinput></screen>
-+<!-- The command above may error out, so using && may prevent the summary
-+to be run. -->
- 
--../gcc-&gcc-version;/contrib/test_summary</userinput></screen>
-+    <para>The tests are very long, and the results may be hard to find in the
-+    logs, specially if you use job control with make. You can get a summary
-+    of the tests with:</para>
- 
-+<screen><userinput>../gcc-&gcc-version;/contrib/test_summary</userinput></screen>
-     <para>Now, as the <systemitem class="username">root</systemitem> user:</para>
- 
- <screen role="root"><userinput>make install &&
-@@ -254,11 +261,10 @@
-   <sect2 role="commands">
-     <title>Command Explanations</title>
- 
--<para>The first two <command>sed</command> commands prevent the
-+    <para>The two <command>sed</command> commands prevent the
-     installation of the <application>libffi</application> library bundled
-     with <application>GCC</application>, since it is outdated compared to
--<xref linkend="libffi"/>. The following three commands are the same
--ones used during the build of LFS.</para>
-+    <xref linkend="libffi"/>.</para>
- 
-     <para><command>mkdir ../gcc-build; cd ../gcc-build</command>: The
-     <application>GCC</application> documentation recommends
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13007)
-+++ introduction/welcome/changelog.xml	(revision 13008)
-@@ -48,6 +48,10 @@
-       <para>April 29th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - Remove unneeded flags for compiling GCC-4.9.0
-+          and correct test instructions.</para>
-+        </listitem>
-+        <listitem>
-           <para>[pierre] - Update to GCC-4.9.0. Fixes
-           <ulink url="&blfs-ticket-root;4986">#4986</ulink>.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r13009.txt
===================================================================
--- trunk/blfs/traduc/commits/r13009.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13009.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,86 +0,0 @@
-Révision 13009
-
-fichiers modifiés :
-   general.ent
-   gnome/platform/vte.xml
-   gnome/applications/nautilus.xml
-   gnome/applications/gnome-terminal.xml
-   introduction/welcome/changelog.xml
-   multimedia/audioutils/lame.xml
-   multimedia/libdriv/libdvdread.xml
-   multimedia/libdriv/gst10-plugins-base.xml
-
-Log :
-1 line vte-0.36.1 and gnome-terminal-3.12.1. Fixes to build lame-3.99.5 and gst-plugins-base-1.2.4 with gcc-4.9.0. Minor fixes to libdvdread-4.9.9 and nautilus-3.12.0.
-
-Le robot a traité 52 % du commit anglais
-Index: gnome/applications/nautilus.xml
-===================================================================
---- gnome/applications/nautilus.xml	(revision 13008)
-+++ gnome/applications/nautilus.xml	(revision 13009)
-@@ -95,6 +95,7 @@
- 
-     <bridgehead renderas="sect4">Recommended (Runtime)</bridgehead>
-     <para role="recommended">
-+      <xref linkend="gnome-icon-theme-symbolic"/>, and
-       <xref linkend="gvfs"/> (For hotplugging and device mounting to work)
-     </para>
- 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13008)
-+++ introduction/welcome/changelog.xml	(revision 13009)
-@@ -48,6 +48,19 @@
-       <para>April 29th, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[fernando] - Fixes to build lame-3.99.5 and
-+          gst-plugins-base-1.2.4 with gcc-4.9.0. Minor fixes to
-+          libdvdread-4.9.9 and nautilus-3.12.0.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - gnome-terminal-3.12.1. Fixes
-+          <ulink url="&blfs-ticket-root;4996">#4996</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - vte-0.36.1. Fixes
-+          <ulink url="&blfs-ticket-root;4997">#4997</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[pierre] - Remove unneeded flags for compiling GCC-4.9.0
-           and correct test instructions.</para>
-         </listitem>
-
-Index: multimedia/audioutils/lame.xml
-===================================================================
---- multimedia/audioutils/lame.xml	(revision 13008)
-+++ multimedia/audioutils/lame.xml	(revision 13009)
-@@ -90,6 +90,12 @@
-     <title>Installation of LAME</title>
- 
-     <para>
-+      First, for i686, fix a problem with gcc-4.9.0:
-+    </para>
-+<screen><userinput>sed -i -e 's/fast-math/& -msse2/' configure</userinput></screen>
-+    <para>
-       Install <application>LAME</application> by running
-       the following commands:
-     </para>
-
-Index: multimedia/libdriv/gst10-plugins-base.xml
-===================================================================
---- multimedia/libdriv/gst10-plugins-base.xml	(revision 13008)
-+++ multimedia/libdriv/gst10-plugins-base.xml	(revision 13009)
-@@ -122,6 +122,12 @@
-     <title>Installation of GStreamer Base Plug-ins</title>
- 
-     <para>
-+      First, for i686, fix a problem with gcc-4.9.0:
-+    </para>
-+<screen><userinput>sed -i -e 's/-O2/& -msse2/' configure</userinput></screen>
-+    <para>
-       Install <application>GStreamer Base Plug-ins</application> by running the
-       following commands:
-     </para>
-

Deleted: trunk/blfs/traduc/commits/r13010.txt
===================================================================
--- trunk/blfs/traduc/commits/r13010.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13010.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,23 +0,0 @@
-Révision 13010
-
-fichiers modifiés :
-   xfce/core/xfce4-settings.xml
-
-Log :
-1 line xfce4-settings-4.10.1: typo.
-
-Le robot a traité 0 % du commit anglais
-Index: xfce/core/xfce4-settings.xml
-===================================================================
---- xfce/core/xfce4-settings.xml	(revision 13009)
-+++ xfce/core/xfce4-settings.xml	(revision 13010)
-@@ -260,7 +260,7 @@
-         <listitem>
-           <para>
-             is a <application>GTK+ 2</application> GUI to allow you to change
--your many of your <application>Xfce</application> preferences.
-+            many of your <application>Xfce</application> preferences.
-           </para>
-           <indexterm zone="xfce4-settings xfce4-settings-manager">
-             <primary sortas="b-xfce4-settings-manager">xfce4-settings-manager</primary>
-

Deleted: trunk/blfs/traduc/commits/r13011.txt
===================================================================
--- trunk/blfs/traduc/commits/r13011.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13011.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,149 +0,0 @@
-Révision 13011
-
-fichiers modifiés :
-   kde/intro/pre-install-config.xml
-   server/databases/postgresql.xml
-   general/sysutils/udev-extras.xml
-   archive/gsview.xml
-   archive/gnome/epiphany-extensions.xml
-   archive/gnome/gnome-bluetooth.xml
-   archive/gnome-obsolete/gnome-mount.xml
-   archive/gnome-obsolete/gnome-volume-manager.xml
-   networking/netprogs/rpcbind.xml
-
-Log :
-2 lines A few typo corrections, even in archive, in case somebody wants to put a file back in the book. From misspellings-2.0c.
-
-Le robot a traité 0 % du commit anglais
-Index: archive/gnome-obsolete/gnome-mount.xml
-===================================================================
---- archive/gnome-obsolete/gnome-mount.xml	(revision 13010)
-+++ archive/gnome-obsolete/gnome-mount.xml	(revision 13011)
-@@ -127,7 +127,7 @@
- 
-       <seglistitem>
-         <seg>gnome-eject, gnome-mount and gnome-umount</seg>
--<seg>libgnome-mount.{so,a} Nautilus extention</seg>
-+        <seg>libgnome-mount.{so,a} Nautilus extension</seg>
-         <seg><envar>$GNOME_PREFIX</envar>/share/gnome-mount</seg>
-       </seglistitem>
-     </segmentedlist>
-
-Index: archive/gnome-obsolete/gnome-volume-manager.xml
-===================================================================
---- archive/gnome-obsolete/gnome-volume-manager.xml	(revision 13010)
-+++ archive/gnome-obsolete/gnome-volume-manager.xml	(revision 13011)
-@@ -127,7 +127,7 @@
-     <sect3 id="gnome-volume-manager-config">
-       <title>Configuration Information</title>
- 
--<para>Proper operation of this package is dependant upon the
-+      <para>Proper operation of this package is dependent upon the
-       <command>hald</command> daemon running on the system. Ensure the
-       <command>hald</command> daemon is running before attempting to start or
-       configure <command>gnome-volume-manager</command>. Configuration
-
-Index: archive/gnome/epiphany-extensions.xml
-===================================================================
---- archive/gnome/epiphany-extensions.xml	(revision 13010)
-+++ archive/gnome/epiphany-extensions.xml	(revision 13011)
-@@ -195,7 +195,7 @@
-         <term><filename class="libraryfile">libadblockextension.so</filename></term>
-         <listitem>
-           <para>
--is an extension for blocking advertisments.
-+            is an extension for blocking advertisements.
-           </para>
-           <indexterm zone="epiphany-extensions libadblockextension">
-             <primary sortas="c-libadblockextension">libadblockextension.so</primary>
-
-Index: archive/gnome/gnome-bluetooth.xml
-===================================================================
---- archive/gnome/gnome-bluetooth.xml	(revision 13010)
-+++ archive/gnome/gnome-bluetooth.xml	(revision 13011)
-@@ -208,7 +208,7 @@
-         <term><command>bluetooth-sendto</command></term>
-         <listitem>
-           <para>
--is a <application>GTK+</application> application for transfering
-+            is a <application>GTK+</application> application for transferring
-             files over Bluetooth.
-           </para>
-           <indexterm zone="gnome-bluetooth bluetooth-sendto">
-
-Index: archive/gsview.xml
-===================================================================
---- archive/gsview.xml	(revision 13010)
-+++ archive/gsview.xml	(revision 13011)
-@@ -97,7 +97,7 @@
-          Ghostscript.
- 
-     <para>The <application>GSview</application> package has not been updated in
--quite a while and does not accomodate the recent versions of the
-+    quite a while and does not accommodate the recent versions of the
-     <application>ESP Ghostscript</application> package. If you installed
-     <xref linkend="espgs"/> as your Ghostscript application, you must modify
-     the maximum version of Ghostscript allowed. Make the modification using
-
-Index: general/sysutils/udev-extras.xml
-===================================================================
---- general/sysutils/udev-extras.xml	(revision 13010)
-+++ general/sysutils/udev-extras.xml	(revision 13011)
-@@ -108,8 +108,8 @@
- cp -v src/gudev/gudev-1.0.pc        /usr/lib/pkgconfig           &&
- cp -v docs/gudev/html/*             /usr/share/gtk-doc/html/gudev</userinput></screen>
- 
--<para>If the optional gobject-introspection package was availible, 
--install the gir-data files as the <systemitem class="username">root</systemitem> 
-+    <para>If the optional gobject-introspection package is available, install
-+    the gir-data files as the <systemitem class="username">root</systemitem>
-     user:</para>
- 
- <screen><userinput>mkdir -pv /usr/lib/girepository-1.0 /usr/share/gir-1.0  &&
-
-Index: kde/intro/pre-install-config.xml
-===================================================================
---- kde/intro/pre-install-config.xml	(revision 13010)
-+++ kde/intro/pre-install-config.xml	(revision 13011)
-@@ -18,10 +18,10 @@
-   <note><para>If you did not install <application>Xorg</application> in
-   <filename class="directory">/usr</filename>, some of the 
-   <application>CMake</application> modules in <application>KDE</application>
--look for packages at hard coded locations.  To accomodate this 
--issue create the following symbolic link (as the root user):</para>
-+  look for packages at hard coded locations. To accommodate this,
-+  create the following symbolic link (as the root user):</para>
- 
--<screen><userinput>ln -sv $XORG_PREFIX /usr/X11R6</userinput></screen>
-+<screen role="root"><userinput>ln -sv $XORG_PREFIX /usr/X11R6</userinput></screen>
-   </note>
- 
-   <sect2><title>Installing in /usr</title>
-
-Index: networking/netprogs/rpcbind.xml
-===================================================================
---- networking/netprogs/rpcbind.xml	(revision 13010)
-+++ networking/netprogs/rpcbind.xml	(revision 13011)
-@@ -72,7 +72,7 @@
-   <sect2 role="installation">
-     <title>Installation of rpcbind</title>
- 
-+    <!-- Packages should adapt to standards, not the other way around -->
-     <para>In order to get <application>rpcbind</application> to work
-     properly, first fix the package to use correct service name:</para>
- 
-
-Index: server/databases/postgresql.xml
-===================================================================
---- server/databases/postgresql.xml	(revision 13010)
-+++ server/databases/postgresql.xml	(revision 13011)
-@@ -102,7 +102,7 @@
-     <warning>
-       <para>This package contains a known security hole that allows other
-       users on the same machine to gain access to an operating system account
--while it is doing "make check": CVE-2014-0067. Untill the fix is available,
-+      while it is doing "make check": CVE-2014-0067. Until the fix is available,
-       users are strongly advised not to run "make check" on machines where
-       untrusted users have accounts. </para>
-     </warning>
-

Deleted: trunk/blfs/traduc/commits/r13012.txt
===================================================================
--- trunk/blfs/traduc/commits/r13012.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13012.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,9 +0,0 @@
-Révision 13012
-
-fichiers modifiés :
-   kde/intro/pre-install-config.xml
-
-Log :
-1 line correct typo correction, sorry
-
-Le robot a traité 100 % du commit anglais

Deleted: trunk/blfs/traduc/commits/r13013.txt
===================================================================
--- trunk/blfs/traduc/commits/r13013.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13013.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,99 +0,0 @@
-Révision 13013
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   xincludes/gtk-update-icon-cache.xml
-   general.ent
-   pst/printing/cups.xml
-
-Log :
-2 lines Patch CUPS in order to remove the dependency on Avahi + typo
-
-Le robot a traité 12 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(revision 13012)
-+++ general.ent	(revision 13013)
-@@ -1,12 +1,12 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
-+<!ENTITY day          "01">                   <!-- Always 2 digits -->
-+<!ENTITY month        "05">                   <!-- Always 2 digits -->
- <!ENTITY year         "2014">
- <!ENTITY copyrightdate "2001-&year;">
- <!ENTITY copyholder   "The BLFS Development Team">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13012)
-+++ introduction/welcome/changelog.xml	(revision 13013)
-@@ -45,6 +45,16 @@
- -->
- 
-     <listitem>
-+      <para>May 1st, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[pierre] - Patch CUPS in order to remove dependency
-+          on Avahi.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>April 29th, 2014</para>
-       <itemizedlist>
-         <listitem>
-
-Index: pst/printing/cups.xml
-===================================================================
---- pst/printing/cups.xml	(revision 13012)
-+++ pst/printing/cups.xml	(revision 13013)
-@@ -82,6 +82,12 @@
-       </listitem>
-       <listitem>
-         <para>
-+          Required patch: <!-- should not be needed for 1.7.3 -->
-+          <ulink url="&patch-root;/cups-&cups-version;-avahi_optional-1.patch"/>
-+        </para>
-+      </listitem>
-+      <listitem>
-+        <para>
-           Optional patch:
-           <ulink url="&patch-root;/cups-&cups-version;-content_type-1.patch"/>
-         </para>
-@@ -90,13 +96,12 @@
- 
-     <bridgehead renderas="sect3">Cups Dependencies</bridgehead>
- 
-+<!-- Not needed now, with the patch
-     <bridgehead renderas="sect4">Required</bridgehead>
-     <para role="required">
-       <xref linkend="avahi"/>
-     </para>
-+-->
-     <bridgehead renderas="sect4">Recommended</bridgehead>
-     <para role="recommended">
-       <xref linkend="colord"/> and
-@@ -233,6 +238,7 @@
-     on a 64 bit system, and since /usr/lib64 is symlink to /usr/lib it might
-     introduce some difficulties with packaging -->
- <screen><userinput>patch -Np1 -i ../cups-&cups-version;-blfs-1.patch &&
-+patch -Np1 -i ../cups-&cups-version;-avahi_optional-1.patch &&
- aclocal -I config-scripts &&
- autoconf -I config-scripts &&
- 
-
-Index: xincludes/gtk-update-icon-cache.xml
-===================================================================
---- xincludes/gtk-update-icon-cache.xml	(revision 13012)
-+++ xincludes/gtk-update-icon-cache.xml	(revision 13013)
-@@ -7,7 +7,7 @@
- 
-     <note>
-       <para>
--This package installes icon files into the
-+        This package installs icon files into the
-         <filename class="directory">/usr/share/icons/hicolor</filename>
-         hierarchy and you can improve system performance and memory usage by
-         updating <filename>/usr/share/icons/hicolor/index.theme</filename>. To
-

Deleted: trunk/blfs/traduc/commits/r13014.txt
===================================================================
--- trunk/blfs/traduc/commits/r13014.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13014.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,23 +0,0 @@
-Révision 13014
-
-fichiers modifiés :
-   postlfs/security/libcap.xml
-
-Log :
-1 line role="optional" -> "required" in libcap
-
-Le robot a traité 0 % du commit anglais
-Index: postlfs/security/libcap.xml
-===================================================================
---- postlfs/security/libcap.xml	(revision 13013)
-+++ postlfs/security/libcap.xml	(revision 13014)
-@@ -59,7 +59,7 @@
-     <bridgehead renderas="sect3">libcap Dependencies</bridgehead>
- 
-     <bridgehead renderas="sect4">Required</bridgehead>
--<para role="optional"><xref linkend="linux-pam"/></para>
-+    <para role="required"><xref linkend="linux-pam"/></para>
- 
-     <para condition="html" role="usernotes">User Notes:
-     <ulink url="&blfs-wiki;/libcap"/></para>
-

Deleted: trunk/blfs/traduc/commits/r13015.txt
===================================================================
--- trunk/blfs/traduc/commits/r13015.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13015.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,42 +0,0 @@
-Révision 13015
-
-fichiers modifiés :
-   pst/printing/cups.xml
-
-Log :
-1 line Fix CUPS dependency on Avahi, thanks to Fernando for reporting
-
-Le robot a traité 3 % du commit anglais
-Index: pst/printing/cups.xml
-===================================================================
---- pst/printing/cups.xml	(revision 13014)
-+++ pst/printing/cups.xml	(revision 13015)
-@@ -110,6 +110,7 @@
- 
-     <bridgehead renderas="sect4">Optional</bridgehead>
-     <para role="optional">
-+      <xref linkend="avahi"/>,
-       <xref linkend="gnutls"/> (if you have it installed, then
-       <xref linkend="libgcrypt"/> is required) or <xref linkend="openssl"/>,
-       <ulink
-@@ -227,6 +228,12 @@
- <screen><userinput>patch -Np1 -i ../cups-&cups-version;-content_type-1.patch</userinput></screen>
- 
-     <para>
-+       If you have not installed <application>Avahi</application>, use the
-+       following patch:
-+    </para>
-+<screen><userinput>patch -Np1 -i ../cups-&cups-version;-avahi_optional-1.patch</userinput></screen>
-+    <para>
-       Install <application>Cups</application> by running the
-       following commands:
-     </para>
-@@ -238,7 +245,6 @@
-     on a 64 bit system, and since /usr/lib64 is symlink to /usr/lib it might
-     introduce some difficulties with packaging -->
- <screen><userinput>patch -Np1 -i ../cups-&cups-version;-blfs-1.patch &&
--patch -Np1 -i ../cups-&cups-version;-avahi_optional-1.patch &&
- aclocal -I config-scripts &&
- autoconf -I config-scripts &&
- 
-

Deleted: trunk/blfs/traduc/commits/r13016.txt
===================================================================
--- trunk/blfs/traduc/commits/r13016.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13016.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,175 +0,0 @@
-Révision 13016
-
-fichiers modifiés :
-   general.ent
-   xsoft/office/gnumeric.xml
-   gnome/platform/libgtop.xml
-   x/lib/goffice010.xml
-   general/sysutils/unrar.xml
-   general/graphlib/harfbuzz.xml
-   introduction/welcome/changelog.xml
-   xfce/apps/midori.xml
-   multimedia/libdriv/libass.xml
-   multimedia/libdriv/gst-plugins-base.xml
-   multimedia/libdriv/grilo-plugins.xml
-
-Log :
-1 line unrar-5.1., libgtop-2.30.0, harfbuzz-0.9.28, goffice-0.10.15, gnumeric-1.12.15 and libass-0.11.2. Fixes to grilo-plugins-0.2.12, gst-plugins-base-0.10.36 and midori-0.5.8.
-
-Le robot a traité 50 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(revision 13015)
-+++ general.ent	(revision 13016)
-@@ -1,12 +1,12 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
-+<!ENTITY day          "02">                   <!-- Always 2 digits -->
- <!ENTITY month        "05">                   <!-- Always 2 digits -->
- <!ENTITY year         "2014">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13015)
-+++ introduction/welcome/changelog.xml	(revision 13016)
-@@ -45,6 +45,40 @@
- -->
- 
-     <listitem>
-+      <para>May 2nd, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[fernando] - Fixes to grilo-plugins-0.2.12,
-+          gst-plugins-base-0.10.36 and midori-0.5.8.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - libass-0.11.2. Fixes
-+          <ulink url="&blfs-ticket-root;4994">#4994</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - gnumeric-1.12.15. Fixes
-+          <ulink url="&blfs-ticket-root;5012">#5012</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - goffice-0.10.15. Fixes
-+          <ulink url="&blfs-ticket-root;5011">#5011</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - harfbuzz-0.9.28. Fixes
-+          <ulink url="&blfs-ticket-root;5005">#5005</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - libgtop-2.30.0. Fixes
-+          <ulink url="&blfs-ticket-root;5003">#5003</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[fernando] - unrar-5.1.4. Fixes
-+          <ulink url="&blfs-ticket-root;5007">#5007</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
-+    <listitem>
-       <para>May 1st, 2014</para>
-       <itemizedlist>
-         <listitem>
-
-Index: multimedia/libdriv/grilo-plugins.xml
-===================================================================
---- multimedia/libdriv/grilo-plugins.xml	(revision 13015)
-+++ multimedia/libdriv/grilo-plugins.xml	(revision 13016)
-@@ -104,7 +104,7 @@
-     <para>Install <application>Grilo-Plugins</application> by running the
-     following commands:</para>
- 
--<screen><userinput>./configure --prefix=/usr --disable-pocket &&
-+<screen><userinput>./configure --prefix=/usr &&
- make</userinput></screen>
- 
-     <para>
-@@ -126,18 +126,6 @@
- 
-   </sect2>
- 
--<sect2 role="commands">
--<title>Command Explanations</title>
--<para>
--<parameter>--disable-pocket</parameter>: Without this switch, build fails if
--<ulink url="http://ftp.acc.umu.se/pub/gnome/sources/gnome-online-accounts/">gnome-online-accounts</ulink>
--is installed, because only in its next series, gnome pocket
--will be supported.
--</para>
--</sect2>
-   <sect2 role="content">
-     <title>Contents</title>
- 
-
-Index: multimedia/libdriv/gst-plugins-base.xml
-===================================================================
---- multimedia/libdriv/gst-plugins-base.xml	(revision 13015)
-+++ multimedia/libdriv/gst-plugins-base.xml	(revision 13016)
-@@ -131,6 +131,12 @@
-     <title>Installation of GStreamer Base Plug-ins</title>
- 
-     <para>
-+      First, for i686, fix a problem with gcc-4.9.0:
-+    </para>
-+<screen><userinput>sed -i -e 's/-O2/& -msse2/' configure</userinput></screen>
-+    <para>
-       Install <application>GStreamer Base Plug-ins</application> by running
-       the following commands:
-     </para>
-
-Index: x/lib/goffice010.xml
-===================================================================
---- x/lib/goffice010.xml	(revision 13015)
-+++ x/lib/goffice010.xml	(revision 13016)
-@@ -8,11 +8,10 @@
-   <!ENTITY goffice010-download-ftp
-             "&gnome-download-ftp;/goffice/0.10/goffice-&goffice010-version;.tar.xz">
-   <!ENTITY goffice010-size          "2.2 MB">
--for the tests)">
- ]>
- 
- <sect1 id="goffice010" xreflabel="GOffice-&goffice010-version;">
-
-Index: xfce/apps/midori.xml
-===================================================================
---- xfce/apps/midori.xml	(revision 13015)
-+++ xfce/apps/midori.xml	(revision 13016)
-@@ -79,7 +79,7 @@
-       <xref linkend="cmake"/>,
-       <xref linkend="libnotify"/>,
-       <xref linkend="webkitgtk"/> or
--<xref linkend="webkitgtk2"/>, and
-+      <xref linkend="webkitgtk2"/> (see "Command Explanations"), and
-       <xref linkend="vala"/>
-     </para>
- 
-@@ -139,7 +139,7 @@
-     <para>
-       <option>--enable-gtk3</option>: Use this switch if you want
-       to build <application>Midori</application> with
--<application>GTK+ 3</application> dependencies.
-+      <application>WebKitGTK+ 2</application> dependencies.
-     </para>
- 
-     <para>
-
-Index: xsoft/office/gnumeric.xml
-===================================================================
---- xsoft/office/gnumeric.xml	(revision 13015)
-+++ xsoft/office/gnumeric.xml	(revision 13016)
-@@ -86,8 +86,9 @@
-       <ulink url="http://www.gnome-db.org/">libgda</ulink>,
-       <ulink url="http://www.mono-project.com/">Mono</ulink>,
-       <ulink url="http://pxlib.sourceforge.net/">pxlib</ulink>,
--<ulink url="http://www.frodol.dds.nl/psiconv/index.html">Psiconv</ulink> and
--<xref linkend="pygobject3"/>
-+      <ulink url="http://www.frodol.dds.nl/psiconv/index.html">Psiconv</ulink>,
-+      <xref linkend="pygobject3"/>, and
-+      <xref linkend="valgrind"/> (for some tests)
-     </para>
- 
-     <note>
-

Deleted: trunk/blfs/traduc/commits/r13017.txt
===================================================================
--- trunk/blfs/traduc/commits/r13017.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13017.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,25 +0,0 @@
-Révision 13017
-
-fichiers modifiés :
-   postlfs/filesystems/mdadm.xml
-
-Log :
-1 line mdadm-3.3: fix build with gcc-4.9.0. Thanks Miklos K.
-
-Le robot a traité 11 % du commit anglais
-Index: postlfs/filesystems/mdadm.xml
-===================================================================
---- postlfs/filesystems/mdadm.xml	(revision 13016)
-+++ postlfs/filesystems/mdadm.xml	(revision 13017)
-@@ -88,6 +88,12 @@
-   <sect2 role="installation">
-     <title>Installation of mdadm</title>
- 
-+    <para>
-+      First, fix a problem with gcc-4.9.0:
-+    </para>
-+<screen><userinput>sed -i 's/Wall -Werror/Wall/' Makefile</userinput></screen>
-     <para>Install <application>mdadm</application> by running the following
-     commands:</para>
- 
-

Deleted: trunk/blfs/traduc/commits/r13018.txt
===================================================================
--- trunk/blfs/traduc/commits/r13018.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13018.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,27 +0,0 @@
-Révision 13018
-
-fichiers modifiés :
-   introduction/welcome/changelog.xml
-   general.ent
-   general/prog/php.xml
-
-Log :
-1 line Update to php-5.5.12
-
-Le robot a traité 65 % du commit anglais
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13017)
-+++ introduction/welcome/changelog.xml	(revision 13018)
-@@ -48,6 +48,10 @@
-       <para>May 2nd, 2014</para>
-       <itemizedlist>
-         <listitem>
-+          <para>[pierre] - php-5.5.12. Fixes
-+          <ulink url="&blfs-ticket-root;5019">#5019</ulink>.</para>
-+        </listitem>
-+        <listitem>
-           <para>[fernando] - Fixes to grilo-plugins-0.2.12,
-           gst-plugins-base-0.10.36 and midori-0.5.8.</para>
-         </listitem>
-

Deleted: trunk/blfs/traduc/commits/r13019.txt
===================================================================
--- trunk/blfs/traduc/commits/r13019.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13019.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,47 +0,0 @@
-Révision 13019
-
-fichiers modifiés :
-   postlfs/virtualization/qemu.xml
-
-Log :
-1 line Fix missing role="root" in qemu
-
-Le robot a traité 0 % du commit anglais
-Index: postlfs/virtualization/qemu.xml
-===================================================================
---- postlfs/virtualization/qemu.xml	(revision 13018)
-+++ postlfs/virtualization/qemu.xml	(revision 13019)
-@@ -270,12 +270,12 @@
-       <listitem>
-         <para>Allow the host system to forward IP packets.</para>
- 
--<screen><userinput>sysctl -w net.ipv4.ip_forward=1</userinput></screen>
-+<screen role="root"><userinput>sysctl -w net.ipv4.ip_forward=1</userinput></screen>
- 
-         <para>To make this permanent, add the command to
-         <filename>/etc/syssysctl.conf:</filename></para>
- 
--<screen><userinput>cat >> /etc/sysctl.conf << EOF
-+<screen role="root"><userinput>cat >> /etc/sysctl.conf << EOF
- net.ipv4.ip_forward=1
- EOF</userinput></screen>
- 
-@@ -285,7 +285,7 @@
-         <para>Create scripts for qemu to attach the client network
-         device, usually visible as tap0, to the host bridge.</para>
- 
--<screen><userinput>cat > /etc/qemu-ifup << EOF
-+<screen role="root"><userinput>cat > /etc/qemu-ifup << EOF
- #!/bin/bash
- 
- switch=br0
-@@ -305,7 +305,7 @@
- 
- chmod +x /etc/qemu-ifup</userinput></screen>
- 
--<screen><userinput>cat > /etc/qemu-ifdown << EOF
-+<screen role="root"><userinput>cat > /etc/qemu-ifdown << EOF
- #!/bin/bash
- 
- switch=br0
-

Deleted: trunk/blfs/traduc/commits/r13020.txt
===================================================================
--- trunk/blfs/traduc/commits/r13020.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13020.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,23 +0,0 @@
-Révision 13020
-
-fichiers modifiés :
-   networking/netutils/wireshark.xml
-
-Log :
-1 line typo
-
-Le robot a traité 0 % du commit anglais
-Index: networking/netutils/wireshark.xml
-===================================================================
---- networking/netutils/wireshark.xml	(revision 13019)
-+++ networking/netutils/wireshark.xml	(revision 13020)
-@@ -141,7 +141,7 @@
- 
-     <para>Optionally, fix the description of the program in the title.
-     The first change overwrites the default "SVN Unknown" in the title
--and the secong overwrites a utility script that resets the version
-+    and the second overwrites a utility script that resets the version
-     to "unknown".</para>
- 
- <screen><userinput>cat > svnversion.h << "EOF"
-

Deleted: trunk/blfs/traduc/commits/r13021.txt
===================================================================
--- trunk/blfs/traduc/commits/r13021.txt	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/traduc/commits/r13021.txt	2014-05-13 11:25:54 UTC (rev 6097)
@@ -1,78 +0,0 @@
-Révision 13021
-
-fichiers modifiés :
-   general.ent
-   x/installing/x7driver-evdev.xml
-   x/installing/x7driver-synaptics.xml
-   general/sysutils/dbus.xml
-   introduction/welcome/changelog.xml
-
-Log :
-3 lines Updated to xf86-input-synaptics-1.7.5. Updated to xf86-input-evdev-2.8.3.
-
-Le robot a traité 44 % du commit anglais
-Index: general.ent
-===================================================================
---- general.ent	(revision 13020)
-+++ general.ent	(revision 13021)
-@@ -1,12 +1,12 @@
- <!-- $LastChangedBy$ $Date$ -->
- 
-+<!ENTITY day          "03">                   <!-- Always 2 digits -->
- <!ENTITY month        "05">                   <!-- Always 2 digits -->
- <!ENTITY year         "2014">
- <!ENTITY copyrightdate "2001-&year;">
-
-Index: general/sysutils/dbus.xml
-===================================================================
---- general/sysutils/dbus.xml	(revision 13020)
-+++ general/sysutils/dbus.xml	(revision 13021)
-@@ -118,7 +118,7 @@
-       Now, as the <systemitem class="username">root</systemitem> user:
-     </para>
- 
--<screen role="root"><userinput>install -m 755 dbus-launch /usr/bin</userinput></screen>
-+<screen role="root"><userinput>install -m 755 tools/dbus-launch /usr/bin</userinput></screen>
- 
-     <para>
-       If you built the optional documentation, install it as the 
-
-Index: introduction/welcome/changelog.xml
-===================================================================
---- introduction/welcome/changelog.xml	(revision 13020)
-+++ introduction/welcome/changelog.xml	(revision 13021)
-@@ -43,6 +43,19 @@
-     </listitem>
- 
- -->
-+    <listitem>
-+      <para>May 3rd, 2014</para>
-+      <itemizedlist>
-+        <listitem>
-+          <para>[bdubbs] - Updated to xf86-input-synaptics-1.7.5. Fixes
-+           <ulink url="&blfs-ticket-root;5006">#5006</ulink>.</para>
-+        </listitem>
-+        <listitem>
-+          <para>[bdubbs] - Updated to xf86-input-evdev-2.8.3. Fixes
-+           <ulink url="&blfs-ticket-root;5004">#5004</ulink>.</para>
-+        </listitem>
-+      </itemizedlist>
-+    </listitem>
- 
-     <listitem>
-       <para>May 2nd, 2014</para>
-
-Index: x/installing/x7driver-synaptics.xml
-===================================================================
---- x/installing/x7driver-synaptics.xml	(revision 13020)
-+++ x/installing/x7driver-synaptics.xml	(revision 13021)
-@@ -33,7 +33,7 @@
-         scrolling with touchpad, turning the touchpad off while typing, etc.
-       </para>
- 
--&lfs75_built;
-+      &lfs75_checked;
- 
-       <bridgehead renderas="sect4">Package Information</bridgehead>
-       <itemizedlist spacing="compact">
-

Modified: trunk/blfs/x/installing/mesalib.xml
===================================================================
--- trunk/blfs/x/installing/mesalib.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/installing/mesalib.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -74,7 +74,7 @@
       <xref linkend="libxml2"/>,
       <xref linkend="xorg7-lib"/>,
       <xref linkend="libdrm"/>, et
-      <xref linkend="expat"/>
+      
     </para>
    <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/x/installing/x7driver-synaptics.xml
===================================================================
--- trunk/blfs/x/installing/x7driver-synaptics.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/installing/x7driver-synaptics.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -25,7 +25,7 @@
                 vous souhaitez utiliser des fonctions avancées comme le multi-tapping, le scrolling avec
                 le touchpad, éteindre le touchpad pendant que vous tapez, etc ..
       </para>
-      &lfs75_built;
+      &lfs75_checked;
       <bridgehead renderas="sect4">Information sur le paquet </bridgehead>
       <itemizedlist spacing="compact">
         <listitem>

Modified: trunk/blfs/x/installing/xkeyboard-config.xml
===================================================================
--- trunk/blfs/x/installing/xkeyboard-config.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/installing/xkeyboard-config.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -50,7 +50,7 @@
     </itemizedlist>
     <bridgehead renderas="sect3">Dépendances de XKeyboardConfig</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
-    <para role="required"><xref linkend="intltool"/> et
+    <para role="required"> et
     <xref linkend="xorg7-lib"/></para>
     <para condition="html" role="usernotes">Notes utilisateur :
     <ulink url="&blfs-wiki;/xkeyboard-config"/></para>

Modified: trunk/blfs/x/lib/at-spi2-core.xml
===================================================================
--- trunk/blfs/x/lib/at-spi2-core.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/lib/at-spi2-core.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -70,7 +70,7 @@
     <para role="required">
       <xref linkend="dbus"/>,
       <xref linkend="glib2"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="xorg7-lib"/>
     </para>
     <bridgehead renderas="sect4">Facultative (requise pour la construction de GNOME)</bridgehead>

Modified: trunk/blfs/x/lib/gtk-engines.xml
===================================================================
--- trunk/blfs/x/lib/gtk-engines.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/lib/gtk-engines.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -52,7 +52,7 @@
     <bridgehead renderas="sect3">Dépendances de GTK Engines</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required"><xref linkend="gtk2"/> et
-    <xref linkend="intltool"/></para>
+    </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="lua"/> et <xref linkend="which"/> (Requis pour la suite de tests)</para>
     <para condition="html" role="usernotes">Notes utilisateur :

Modified: trunk/blfs/x/lib/webkitgtk.xml
===================================================================
--- trunk/blfs/x/lib/webkitgtk.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/lib/webkitgtk.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -59,7 +59,7 @@
     <bridgehead renderas="sect3">Dépendances WebKitGTK+</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="gperf"/>,
+      ,
       <xref linkend="gst-plugins-base"/>,
       <xref linkend="gtk2"/>,
       <xref linkend="icu"/>,

Modified: trunk/blfs/x/lib/webkitgtk2.xml
===================================================================
--- trunk/blfs/x/lib/webkitgtk2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/x/lib/webkitgtk2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -64,7 +64,7 @@
      <bridgehead renderas="sect3">Dépendances de WebKitGTK+</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="gperf"/>,
+      ,
       <xref linkend="gst10-plugins-base"/>,
       <xref linkend="gtk3"/>,
       <xref linkend="icu"/>,

Modified: trunk/blfs/xfce/apps/gtksourceview2.xml
===================================================================
--- trunk/blfs/xfce/apps/gtksourceview2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xfce/apps/gtksourceview2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -67,7 +67,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="gtk2"/> et
-      <xref linkend="intltool"/>
+      
     </para>
     <bridgehead renderas="sect4">Facultative</bridgehead>
     <para role="optional">

Modified: trunk/blfs/xfce/apps/midori.xml
===================================================================
--- trunk/blfs/xfce/apps/midori.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xfce/apps/midori.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -68,7 +68,7 @@
        <xref linkend="cmake"/>,
       <xref linkend="libnotify"/>,
       <xref linkend="webkitgtk"/>  ou
-       <xref linkend="webkitgtk2"/> et
+       <xref linkend="webkitgtk2"/> (voir "explications des commandes") et
       <xref linkend="vala"/>.
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
@@ -119,7 +119,7 @@
     <para>
       <option>--enable-gtk3</option> : utilisez ce paramètre si vous voulez construire 
       <application>Midori</application> avec les dépendances de 
-      <application>GTK+ 3</application>.
+      <application>WebKitGTK+ 2</application>.
      </para>
     <para>
       <option>--enable-apidocs</option> : Utilisez ce paramètre si 

Modified: trunk/blfs/xfce/apps/vte2.xml
===================================================================
--- trunk/blfs/xfce/apps/vte2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xfce/apps/vte2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <bridgehead renderas="sect3">Dépendances de Vte</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="gtk2"/>.
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>

Modified: trunk/blfs/xfce/core/libwnck2.xml
===================================================================
--- trunk/blfs/xfce/core/libwnck2.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xfce/core/libwnck2.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -54,7 +54,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="gtk2"/> et
-      <xref linkend="intltool"/>.
+      .
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/xfce/core/libxfce4util.xml
===================================================================
--- trunk/blfs/xfce/core/libxfce4util.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xfce/core/libxfce4util.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -65,7 +65,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="glib2"/> et
-      <xref linkend="intltool"/>
+      
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional"><xref linkend="gtk-doc"/>.</para>

Modified: trunk/blfs/xfce/core/tumbler.xml
===================================================================
--- trunk/blfs/xfce/core/tumbler.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xfce/core/tumbler.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -66,7 +66,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="dbus-glib"/> et
-      <xref linkend="intltool"/>
+      
     </para>
     <bridgehead renderas="sect4">Facultatives</bridgehead>
     <para role="optional">

Modified: trunk/blfs/xsoft/office/gnumeric.xml
===================================================================
--- trunk/blfs/xsoft/office/gnumeric.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xsoft/office/gnumeric.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -59,8 +59,9 @@
       <ulink url="http://www.gnome-db.org/">libgda</ulink>,
       <ulink url="http://www.mono-project.com/">Mono</ulink>,
       <ulink url="http://pxlib.sourceforge.net/">pxlib</ulink>,
-      <ulink url="http://www.frodol.dds.nl/psiconv/index.html">Psiconv</ulink> et
-      <xref linkend="pygobject3"/>
+      <ulink url="http://www.frodol.dds.nl/psiconv/index.html">Psiconv</ulink>,
+      <xref linkend="pygobject3"/>, et
+      <xref linkend="valgrind"/> (pour quelques tests)
     </para>
     
     <note>

Modified: trunk/blfs/xsoft/office/libreoffice.xml
===================================================================
--- trunk/blfs/xsoft/office/libreoffice.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xsoft/office/libreoffice.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -118,7 +118,7 @@
     <bridgehead renderas="sect3">Dépendances de Libre Office</bridgehead>
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
-      <xref linkend="gperf"/>,
+      ,
       <xref linkend="perl-archive-zip"/>
       <xref linkend="unzip"/>,
       <xref linkend="wget"/>,
@@ -141,7 +141,7 @@
        <xref linkend="cups"/>,
       <xref linkend="curl"/>,
       <xref linkend="dbus"/>,
-      <xref linkend="expat"/>,
+      ,
       <xref linkend="graphite2"/>,
       <xref linkend="gst-plugins-base"/> or
       <xref linkend="gst10-plugins-base"/>,

Modified: trunk/blfs/xsoft/other/gimp.xml
===================================================================
--- trunk/blfs/xsoft/other/gimp.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xsoft/other/gimp.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -86,7 +86,7 @@
     <para role="required">
       <xref linkend="gegl"/>,
       <xref linkend="gtk2"/> et
-      <xref linkend="intltool"/>
+      
     </para>
     <bridgehead renderas="sect4">Recommandées</bridgehead>
     <para role="recommended">

Modified: trunk/blfs/xsoft/other/gparted.xml
===================================================================
--- trunk/blfs/xsoft/other/gparted.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xsoft/other/gparted.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -66,7 +66,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="gtkmm2"/>,
-      <xref linkend="intltool"/> et
+       et
       <xref linkend="parted"/>.
     </para>
     <bridgehead renderas="sect4">Facultative</bridgehead>

Modified: trunk/blfs/xsoft/other/pidgin.xml
===================================================================
--- trunk/blfs/xsoft/other/pidgin.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xsoft/other/pidgin.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -80,7 +80,7 @@
       <xref linkend="GConf"/>,
       <xref linkend="gstreamer"/> (requis pour le support de l'audio),
       <ulink url="http://gtkspell.sourceforge.net/">Gtkspell</ulink>,
-      <xref linkend="intltool"/>,
+      ,
       <xref linkend="libidn"/>,
       <ulink url="http://libgadu.net/">libgadu</ulink>,
       <ulink url="http://meanwhile.sourceforge.net/">Meanwhile</ulink>

Modified: trunk/blfs/xsoft/other/transmission.xml
===================================================================
--- trunk/blfs/xsoft/other/transmission.xml	2014-05-12 15:26:19 UTC (rev 6096)
+++ trunk/blfs/xsoft/other/transmission.xml	2014-05-13 11:25:54 UTC (rev 6097)
@@ -76,7 +76,7 @@
     <bridgehead renderas="sect4">Requises</bridgehead>
     <para role="required">
       <xref linkend="curl"/>,
-      <xref linkend="intltool"/>
+      
       <xref linkend="libevent"/> et
        <xref linkend="openssl"/>,
      </para>



More information about the lfs-traducfr mailing list